Index: /trunk/gsdl-documentation/tutorials/xml-source/tutorial_es.xml
===================================================================
--- /trunk/gsdl-documentation/tutorials/xml-source/tutorial_es.xml	(revision 11425)
+++ /trunk/gsdl-documentation/tutorials/xml-source/tutorial_es.xml	(revision 11426)
@@ -785,5 +785,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0344">Haga clic en &lt;<b>explorar&gt;</b> en la barra de navegaciÃ³n para ver una lista de fotografÃ­as ordenada por nombre de archivo y presentada de tamaÃ±o minÃºsculo y con algunos datos de la imagen. La estructura de esta imagen es la misma de <b> ColecciÃ³n de imagen simple (imagen-e)</b>, pero el contenido es diferente.</Text>
+<Text id="0344">Haga clic en <i>explorar</i> en la barra de navegaciÃ³n para ver una lista de fotografÃ­as ordenada por nombre de archivo y presentada de tamaÃ±o minÃºsculo y con algunos datos de la imagen. La estructura de esta imagen es la misma de <b> ColecciÃ³n de imagen simple (imagen-e)</b>, pero el contenido es diferente.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -797,5 +797,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0348">La colecciÃ³n (Imagen-e) en la cual se basa <b>backdrop</b> usa solamente metadatos extraÃ­dos. Para adicionar otro conjunto de metadatos, vaya al panel <b>DiseÃ±o</b> de la Interfaz del Bibliotecario y haga clic en &lt;<b>Conjuntos de Metadatos</b>&gt; en la lista de la izquierda (la Ãºltima). DespuÃ©s haga clic en  <b>Adicionar Conjunto de Metadatos</b>&gt; (botÃ³n izquierdo inferior).</Text>
+<Text id="0348">La colecciÃ³n (Imagen-e) en la cual se basa <b>backdrop</b> usa solamente metadatos extraÃ­dos. Para adicionar otro conjunto de metadatos, vaya al panel <b>DiseÃ±o</b> de la Interfaz del Bibliotecario y haga clic en <b>Conjuntos de Metadatos</b> en la lista de la izquierda (la Ãºltima). DespuÃ©s haga clic en  &lt;<b>Adicionar Conjunto de Metadatos...</b>&gt; (botÃ³n izquierdo inferior).</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1188,6 +1188,6 @@
 <table><tr><td><img width='15' height='20' src="tutorial_images/itext.gif"/></td><td width='408' valign='top'>A discussion of question five from Tudor Quiz: Henry VIII <br/><i>(quizstuff.html)</i></td></tr></table>
 </Indent>
-<Text id="0472">para un documento en particular cuyo tÃ­tulo de metadatos es <i>TÃ­tulo</i> Una discusiÃ³n de la pregunta <i>cinco de la prueba sobre los Tudor: Enrique VIII </i> y cuyos metadatos <i>Fuente</i> es <i>quizstuff.html</i></Text>
-<Text id="0473">. Este formato aparece en la lista de resultados de la bÃºsqueda, en la lista de <i>tÃ­tulos a-z</i>, y tambiÃ©n cuando usted va a documentos individuales en la jerarquÃ­a de <i>temas</i>. Esta es la instrucciÃ³n de formato por defecto de Greenstone.</Text>
+<Text id="0472">para un documento en particular cuyo tÃ­tulo de metadatos es <i>TÃ­tulo</i> Una discusiÃ³n de la pregunta <i>cinco de la prueba sobre los Tudor: Enrique VIII </i> y cuyos metadatos <i>Fuente</i> es <i>quizstuff.html</i>.</Text>
+<Text id="0473">Este formato aparece en la lista de resultados de la bÃºsqueda, en la lista de <i>tÃ­tulos a-z</i>, y tambiÃ©n cuando usted va a documentos individuales en la jerarquÃ­a de <i>temas</i>. Esta es la instrucciÃ³n de formato por defecto de Greenstone.</Text>
 </NumberedItem>
 <Comment>
@@ -1396,5 +1396,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0547">Observe la baja calidad de los metadatos. Por ejemplo, los cuatro items bajo <i>A HARD DAY'S NIGHT</i> (bajo "H" en el explorador de <i>tÃ­tulos a-z</i>) tienen diferentes variantes como tÃ­tulo. Se habrÃ­a organizado mÃ¡s fÃ¡cilmente la colecciÃ³n, si se hubieran limpiado los metadatos manualmente primero, pero esto habrÃ­a sido un largo trabajo. Solamente una pequeÃ±a parte de los metadatos se adicionÃ³ manualmente--menos que los items. Los metadatos originales no se tocaron y las facilidades de Greenstone los limpiaron automÃ¡ticamente. (mÃ¡s adelante veremos que esto es posible pero es engorroso)</Text>
+<Text id="0547">Observe la baja calidad de los metadatos. Por ejemplo, los cuatro items bajo <i>A Hard Day's Night</i> (bajo "A" en el explorador de <i>tÃ­tulos a-z</i>) tienen diferentes variantes como tÃ­tulo. Se habrÃ­a organizado mÃ¡s fÃ¡cilmente la colecciÃ³n, si se hubieran limpiado los metadatos manualmente primero, pero esto habrÃ­a sido un largo trabajo. Solamente una pequeÃ±a parte de los metadatos se adicionÃ³ manualmente--menos que los items. Los metadatos originales no se tocaron y las facilidades de Greenstone los limpiaron automÃ¡ticamente. (mÃ¡s adelante veremos que esto es posible pero es engorroso)</Text>
 </NumberedItem>
 <NumberedItem>
Index: /trunk/gsdl-documentation/tutorials/xml-source/tutorial_fr.xml
===================================================================
--- /trunk/gsdl-documentation/tutorials/xml-source/tutorial_fr.xml	(revision 11425)
+++ /trunk/gsdl-documentation/tutorials/xml-source/tutorial_fr.xml	(revision 11426)
@@ -791,5 +791,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0344">Cliquez &lt;<b>naviguer</b> dans la barre de navigation pour visualiser une liste des photos classÃ©es par nom de fichier et prÃ©sentÃ©es sous la forme de miniatures accompagnÃ©es de donnÃ©es de base sur l'image. La structure de cette collection est la mÃªme que celle de <b>Simple image collection (image-e)</b>, mais le contenu est diffÃ©rent.</Text>
+<Text id="0344">Cliquez <i>naviguer</i> dans la barre de navigation pour visualiser une liste des photos classÃ©es par nom de fichier et prÃ©sentÃ©es sous la forme de miniatures accompagnÃ©es de donnÃ©es de base sur l'image. La structure de cette collection est la mÃªme que celle de <b>Simple image collection (image-e)</b>, mais le contenu est diffÃ©rent.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -803,5 +803,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0348">La collection (image-e) sur laquelle <b>backdrop</b> est basÃ©e utilise uniquement des mÃ©tadonnÃ©es extraites. Pour ajouter un autre ensemble de mÃ©tadonnÃ©es, allez dans le volet <b>CrÃ©er</b> de l'interface BibliothÃ©caire et cliquez sur &lt;<b>Ensembles de mÃ©tadonnÃ©es</b> dans la liste Ã  gauche (la toute derniÃšre). Ensuite cliquez sur &lt;<b>Ajouter l'ensemble des mÃ©tadonnÃ©es</b>&gt; (le bouton le plus en bas Ã  gauche).</Text>
+<Text id="0348">La collection (image-e) sur laquelle <b>backdrop</b> est basÃ©e utilise uniquement des mÃ©tadonnÃ©es extraites. Pour ajouter un autre ensemble de mÃ©tadonnÃ©es, allez dans le volet <b>CrÃ©er</b> de l'interface BibliothÃ©caire et cliquez sur <b>Ensembles de mÃ©tadonnÃ©es</b> dans la liste Ã  gauche (la toute derniÃšre). Ensuite cliquez sur &lt;<b>Ajouter l'ensemble des mÃ©tadonnÃ©es...</b>&gt; (le bouton le plus en bas Ã  gauche).</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1194,5 +1194,5 @@
 <table><tr><td><img width='15' height='20' src="tutorial_images/itext.gif"/></td><td width='408' valign='top'>A discussion of question five from Tudor Quiz: Henry VIII <br/><i>(quizstuff.html)</i></td></tr></table>
 </Indent>
-<Text id="0472">pour un document donnÃ© dont les mÃ©tadonnÃ©es de <i>Title</i> est <i> Une discussion Ã  propos de la question 5 du quiz Tudor : Henry VIII</i> et donc la source de mÃ©tadonnÃ©es <i>Source</i> correspond Ã  <i>quizstuff.html</i></Text>
+<Text id="0472">pour un document donnÃ© dont les mÃ©tadonnÃ©es de <i>Title</i> est <i> Une discussion Ã  propos de la question 5 du quiz Tudor : Henry VIII</i> et donc la source de mÃ©tadonnÃ©es <i>Source</i> correspond Ã  <i>quizstuff.html</i>.</Text>
 <Text id="0473">Ce format apparaÃ®t dans la liste des rÃ©sultats de recherche dans <i>titles a-z</i> et aussi quand vous inspectez la hiÃ©rarchie des documents individuels avec <i>subjects</i>. C'est le format par dÃ©faut de Greenstone.</Text>
 </NumberedItem>
@@ -1402,5 +1402,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0547">Notez la qualitÃ© moyenne des mÃ©tadonnÃ©es. Par exemple, les quatre Ã©lÃ©ments sous <i>A HARD DAY'S NIGHT</i> (sous "H" dans l'index <i>titles a-z</i> ) prÃ©sentent des titres avec des variantes. Il aurait Ã©tÃ© plus efficace d'organiser les mÃ©tadonnÃ©es ajoutÃ©es manuellement, mais cela reprÃ©senterait un travail collossal. Seulement un petit volume de mÃ©tadonnÃ©es a Ã©tÃ© ajoutÃ© manuellement, moins de dix Ã©lÃ©ments. Les mÃ©tadonnÃ©es originales sont restÃ© inchangÃ©es et oon a utilisÃ© les fonctionnalitÃ©s automatique de Greenstone pour les nÃ©ttoyer automatiquement (vous verrez plus loin que c'est possible mais pas Ã©vident).</Text>
+<Text id="0547">Notez la qualitÃ© moyenne des mÃ©tadonnÃ©es. Par exemple, les quatre Ã©lÃ©ments sous <i>A Hard Day's Night</i> (sous "A" dans l'index <i>titles a-z</i> ) prÃ©sentent des titres avec des variantes. Il aurait Ã©tÃ© plus efficace d'organiser les mÃ©tadonnÃ©es ajoutÃ©es manuellement, mais cela reprÃ©senterait un travail collossal. Seulement un petit volume de mÃ©tadonnÃ©es a Ã©tÃ© ajoutÃ© manuellement, moins de dix Ã©lÃ©ments. Les mÃ©tadonnÃ©es originales sont restÃ© inchangÃ©es et oon a utilisÃ© les fonctionnalitÃ©s automatique de Greenstone pour les nÃ©ttoyer automatiquement (vous verrez plus loin que c'est possible mais pas Ã©vident).</Text>
 </NumberedItem>
 <NumberedItem>
Index: /trunk/gsdl-documentation/tutorials/xml-source/tutorial_ru.xml
===================================================================
--- /trunk/gsdl-documentation/tutorials/xml-source/tutorial_ru.xml	(revision 11425)
+++ /trunk/gsdl-documentation/tutorials/xml-source/tutorial_ru.xml	(revision 11426)
@@ -970,5 +970,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0344">ÐÐ°Ð¶ÐŒÐžÑÐµ &lt;<b>Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ&gt;</b> Ð² ÐœÐ°Ð²ÐžÐ³Ð°ÑÐžÐŸÐœÐœÐŸÐ¹ Ð¿Ð°ÐœÐµÐ»Ðž ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ° ÑÐ¿ÐžÑÐºÐ° ÑÐŸÑÐŸÐ³ÑÐ°ÑÐžÐ¹ ÑÐ¿ÐŸÑÑÐŽÐŸÑÐµÐœÐœÑÑ
+<Text id="0344">ÐÐ°Ð¶ÐŒÐžÑÐµ <i>Ð¿ÑÐŸÑÐŒÐ°ÑÑÐžÐ²Ð°ÑÑ</i> Ð² ÐœÐ°Ð²ÐžÐ³Ð°ÑÐžÐŸÐœÐœÐŸÐ¹ Ð¿Ð°ÐœÐµÐ»Ðž ÐŽÐ»Ñ Ð¿ÑÐŸÑÐŒÐŸÑÑÐ° ÑÐ¿ÐžÑÐºÐ° ÑÐŸÑÐŸÐ³ÑÐ°ÑÐžÐ¹ ÑÐ¿ÐŸÑÑÐŽÐŸÑÐµÐœÐœÑÑ
  oÐžÐŒÐµÐœÐµÐŒ ÑÐ°Ð¹Ð»Ð° Ðž Ð¿ÑÐµÐŽÑÑÐ°Ð²Ð»ÐµÐœÐœÑÑ
  ÐºÐ°Ðº ÐºÐŸÐœÑÑÐŸÐ»ÑÐœÐŸÐµ ÐžÐ·ÐŸÐ±ÑÐ°Ð¶ÐµÐœÐžÐµ ÑÐŸÐ²ÐŒÐµÑÑÐœÐŸ Ñ ÐŸÑÐœÐŸÐ²ÐœÑÐŒÐž ÐŽÐ°ÑÐ°ÐŒÐž.. Ð¡ÑÑÑÐºÑÑÑÐ° ÐŽÐ°ÐœÐœÐŸÐ¹ ÐºÐŸÐ»Ð»ÐµÐºÑÐžÐž ÑÑ
@@ -990,7 +990,7 @@
 <NumberedItem>
 <Text id="0348">ÐÐŸÐ»Ð»ÐµÐºÑÐžÑ (image-e) ÐœÐ° ÐºÐŸÑÐŸÑÐŸÐ¹ ÐŸÑÐœÐŸÐ²Ð°Ðœ <b>backdrop</b> ÐžÑÐ¿ÐŸÐ»ÑÐ·ÑÐµÑ ÑÐŸÐ»ÑÐºÐŸ ÐžÐ·Ð²Ð»ÐµÑÑÐœÐœÑÐµ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ. ÐÐ»Ñ ÐŽÐŸÐ±Ð°Ð²Ð»ÐµÐœÐžÑ ÐŽÑÑÐ³ÐŸÐ³ÐŸ ÐœÐ°Ð±ÐŸÑÐ° ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
- Ð¿ÑÐŸÐ¹ÐŽÐžÑÐµ ÐœÐ° Ð¿Ð°ÐœÐµÐ»Ñ  <b>ÐŽÐžÐ·Ð°Ð¹Ðœ</b> ÐÐžÐ±Ð»ÐžÐŸÑÐµÑÐœÐŸÐ³ÐŸ ÐÐœÑÐµÑÑÐµÐ¹ÑÐ°, Ðž ÐœÐ°Ð¶ÐŒÐžÑÐµ ÐœÐ° &lt;<b>ÐÐ°Ð±ÐŸÑÑ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
-</b>&gt; Ð² ÑÐ¿ÐžÑÐºÐµ ÑÐ»ÐµÐ²Ð°(Ð¿ÐŸÑÐ»ÐµÐŽÐœÑÑ). ÐÐ°Ð»ÐµÐµ ÐœÐ°Ð¶ÐŒÐžÑÐµ ÐœÐ° <b> &lt;ÐÐŸÐ±Ð°Ð²ÐžÑÑ ÐœÐ°Ð±ÐŸÑ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
-</b>&gt;(ÐœÐžÐ¶ÐœÑÑ Ð»ÐµÐ²Ð°Ñ ÐºÐœÐŸÐ¿ÐºÐ°).</Text>
+ Ð¿ÑÐŸÐ¹ÐŽÐžÑÐµ ÐœÐ° Ð¿Ð°ÐœÐµÐ»Ñ  <b>ÐŽÐžÐ·Ð°Ð¹Ðœ</b> ÐÐžÐ±Ð»ÐžÐŸÑÐµÑÐœÐŸÐ³ÐŸ ÐÐœÑÐµÑÑÐµÐ¹ÑÐ°, Ðž ÐœÐ°Ð¶ÐŒÐžÑÐµ ÐœÐ° <b>ÐÐ°Ð±ÐŸÑÑ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
+</b> Ð² ÑÐ¿ÐžÑÐºÐµ ÑÐ»ÐµÐ²Ð°(Ð¿ÐŸÑÐ»ÐµÐŽÐœÑÑ). ÐÐ°Ð»ÐµÐµ ÐœÐ°Ð¶ÐŒÐžÑÐµ ÐœÐ°  &lt;<b>ÐÐŸÐ±Ð°Ð²ÐžÑÑ ÐœÐ°Ð±ÐŸÑ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
+...</b>&gt; (ÐœÐžÐ¶ÐœÑÑ Ð»ÐµÐ²Ð°Ñ ÐºÐœÐŸÐ¿ÐºÐ°).</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1500,5 +1500,5 @@
 <Text id="0472">ÐŽÐ»Ñ ÐŸÐ¿ÑÐµÐŽÐµÐ»ÑÐœÐœÐŸÐ³ÐŸ ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°, ÑÑÐž ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ Ð¿ÐŸÐŽ <i>ÐÐ°Ð³ÐŸÐ»ÐŸÐ²ÐºÐŸÐŒ</i><i>ÐÐžÑÐºÑÑÑÐžÐž Ð¿ÐŸ Ð²ÐŸÐ¿ÑÐŸÑÑ Ð¿ÑÑÐŸÐŒÑ ÐžÐ· ÑÐµÑÑÐ° ÐŸ Ð¢ÑÐŽÐŸÑÐ°Ñ
 :ÐÐµÐœÑÐž VIII</i>, Ðž ÑÐµÐ¹ <i>ÐÑÑÐŸÑÐœÐžÐº</i> ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
- <i>quizstuff.html</i>Ñ</Text>
+ <i>quizstuff.html</i>Ñ.</Text>
 <Text id="0473">Ð­ÑÐŸÑ ÑÐŸÑÐŒÐ°Ñ Ð¿ÐŸÑÐ²Ð»ÑÐµÑÑÑ Ð² Ð»ÐžÑÑÐµ-Ð¿ÐŸÐžÑÐºÐŸÐ²ÐžÐºÐµ ÑÐµÐ·ÑÐ»ÑÑÐ°ÑÐŸÐ², Ð² ÐŒÐµÐœÑ <i>Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐž a-z</i>, Ðž ÑÐ°ÐºÐ¶Ðµ Ð¿ÑÐž ÑÐ°Ð±ÐŸÑÐµ Ñ ÐžÐœÐŽÐžÐ²ÐžÐŽÑÐ°Ð»ÑÐœÑÐŒÐž ÐŽÐŸÐºÑÐŒÐµÐœÑÐ°ÐŒÐž Ð² ÐžÐµÑÐ°ÑÑ
 ÐžÐž <i>ÑÐµÐŒÑ</i>. Ð­ÑÐŸ ÑÐŸÑÐŒÐ°Ñ ÐŸÐ¿ÐµÑÐ°ÑÐŸÑÐ° Ð¿ÐŸ ÑÐŒÐŸÐ»ÑÐ°ÐœÐžÑ Greenstone.</Text>
@@ -1792,5 +1792,5 @@
 <NumberedItem>
 <Text id="0547">ÐÑÐŒÐµÑÑÑÐµ ÐœÐžÐ·ÐºÐŸÐµ ÐºÐ°ÑÐµÑÑÐ²ÐŸ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
-. ÐÐ°Ð¿ÑÐžÐŒÐµÑ, ÑÐµÑÑÑÐµ Ð¿ÑÐœÐºÑÐ° Ð² <i>A HARD DAY'S NIGHT</i> ( Ð¿ÐŸÐŽ Ð±ÑÐºÐ²ÐŸÐ¹ "H" Ð² Ð±ÑÐ°ÑÐ·ÐµÑÐµ <i>Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐž a-z</i>) ÐºÐ°Ðº ÑÐžÑÑÐ»Ñ ÐžÐŒÐµÑÑ ÑÐµÑÑÑÐµ ÑÐ°Ð·Ð»ÐžÑÐœÑÑ
+. ÐÐ°Ð¿ÑÐžÐŒÐµÑ, ÑÐµÑÑÑÐµ Ð¿ÑÐœÐºÑÐ° Ð² <i>A Hard Day's Night</i> ( Ð¿ÐŸÐŽ Ð±ÑÐºÐ²ÐŸÐ¹ "A" Ð² Ð±ÑÐ°ÑÐ·ÐµÑÐµ <i>Ð·Ð°Ð³ÐŸÐ»ÐŸÐ²ÐºÐž a-z</i>) ÐºÐ°Ðº ÑÐžÑÑÐ»Ñ ÐžÐŒÐµÑÑ ÑÐµÑÑÑÐµ ÑÐ°Ð·Ð»ÐžÑÐœÑÑ
  Ð²Ð°ÑÐžÐ°ÐœÑÐ°. ÐÐŸÐ»Ð»ÐµÐºÑÐžÑ Ð»ÐµÐ³ÑÐµ Ð±ÑÐ»ÐŸ Ð±Ñ ÑÑÐŸÑÐŒÐžÑÐŸÐ²Ð°ÑÑ, ÐµÑÐ»Ðž ÑÐ¿ÐµÑÐ²Ð° ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ Ð±ÑÐ»Ðž Ð±Ñ ÐŸÑÐžÑÐµÐœÑ Ð²ÑÑÑÐœÑÑ, ÐœÐŸ ÑÑÐŸ Ð·Ð°ÐœÑÐ»ÐŸ Ð±Ñ ÑÐµÑÐµÑÑÑÑ ÐŒÐœÐŸÐ³ÐŸ Ð²ÑÐµÐŒÐµÐœÐž. Ð¢ÐŸÐ»ÑÐºÐŸ ÐœÐµÐ±ÐŸÐ»ÑÑÐŸÐµ ÐºÐŸÐ»ÐžÑÐµÑÑÐ²ÐŸ ÐŒÐµÑÐ°ÐŽÐ°ÐœÐœÑÑ
  Ð±ÑÐ»ÐŸ Ð²Ð²ÐµÐŽÐµÐœÐŸ Ð²ÑÑÑÐœÑÑ - ÐœÐµÐŒÐœÐŸÐ³ÐžÐŒ Ð±ÐŸÐ»ÐµÐµ ÐŽÐµÑÑÑÐž Ð¿ÑÐœÐºÑÐŸÐ². ÐÐµÑÐ°ÐŽÐ°ÐœÐœÑÐµ -Ð¿ÑÐŸÑÐŸÑÐžÐ¿Ñ ÐŸÑÑÐ°Ð»ÐžÑÑ ÐœÐµÑÑÐŸÐœÑÑÑÐŒÐž, Ðž Ð±ÑÐ»Ðž Ð°Ð²ÑÐŸÐŒÐ°ÑÐžÑÐµÑÐºÐž ÐŸÑÐžÑÐµÐœÑ ÑÑÐµÐŽÑÑÐ²Ð°ÐŒÐž Greenstone. ( ÐÐ°Ð»ÐµÐµ ÐŒÐŸÐ¶ÐœÐŸ ÑÐ²ÐžÐŽÐµÑÑ ÑÑÐŸ ÑÑÐŸ Ð²ÐŸÐ·ÐŒÐŸÐ¶ÐœÐŸ, ÐœÐŸ ÑÐ»ÐŸÐ¶ÐœÐŸ.)</Text>