Index: trunk/gli/classes/dictionary.properties
===================================================================
--- trunk/gli/classes/dictionary.properties	(revision 11412)
+++ trunk/gli/classes/dictionary.properties	(revision 11427)
@@ -77,5 +77,5 @@
 CDM.ArgumentConfiguration.Required_Argument:The argument '{0}' must be given a value.
 CDM.ArgumentConfiguration.Title:Configuring Arguments
-CDM.ClassifierManager.Add:Add Classifier
+CDM.ClassifierManager.Add:Add Classifier...
 CDM.ClassifierManager.Add_Tooltip:Use the specified classifier with this collection
 CDM.ClassifierManager.Assigned:Currently Assigned Classifiers
@@ -85,5 +85,5 @@
 CDM.ClassifierManager.Classifier_Str:classifier
 CDM.ClassifierManager.Classifier_XML_Parse_Failed:Unable to determine the arguments for the {0}\nclassifier. Please ensure that the classifier in question\nprovides the -xml flag by running the classinfo.pl script\nsimilar to the description of the pluginfo.pl script in\nsection 2.1 of the Greenstone Developers Guide.
-CDM.ClassifierManager.Configure:Configure Classifier
+CDM.ClassifierManager.Configure:Configure Classifier...
 CDM.ClassifierManager.Configure_Tooltip:Change the options of the selected classifier
 CDM.ClassifierManager.Remove:Remove Classifier
Index: trunk/gli/classes/dictionary_es.properties
===================================================================
--- trunk/gli/classes/dictionary_es.properties	(revision 11412)
+++ trunk/gli/classes/dictionary_es.properties	(revision 11427)
@@ -77,5 +77,5 @@
 CDM.ArgumentConfiguration.Required_Argument:El argumento '{0}' deberÃ¡ ser un valor dado.
 CDM.ArgumentConfiguration.Title:Configurando argumentos
-CDM.ClassifierManager.Add:AÃ±adir clasificador
+CDM.ClassifierManager.Add:AÃ±adir clasificador...
 CDM.ClassifierManager.Add_Tooltip:Utilice el clasificador especificado con esta colecciÃ³n
 CDM.ClassifierManager.Assigned:Clasificadores asignados actualmente
@@ -85,5 +85,5 @@
 CDM.ClassifierManager.Classifier_Str:clasificador
 CDM.ClassifierManager.Classifier_XML_Parse_Failed:Imnposible determinar los argumentos del clasificador {0}\n. Por favor, asegÃºrese que el clasificador\n contiene el indicador -xml ejecutando el guiÃ³n classinfo.pl\n, el cual es similar a la descripciÃ³n del guiÃ³n pluginfo.pl que se encuentra en\n la secciÃ³n 2.1 de la GuÃ­a del Programador de Greenstone.  # Updated 29-Jan-2006
-CDM.ClassifierManager.Configure:Configurar clasificador
+CDM.ClassifierManager.Configure:Configurar clasificador...
 CDM.ClassifierManager.Configure_Tooltip:Cambia las opciones del clasificador seleccionado
 CDM.ClassifierManager.Remove:Eliminar clasificador
Index: trunk/gli/classes/dictionary_lv.properties
===================================================================
--- trunk/gli/classes/dictionary_lv.properties	(revision 11412)
+++ trunk/gli/classes/dictionary_lv.properties	(revision 11427)
@@ -77,5 +77,5 @@
 CDM.ArgumentConfiguration.Required_Argument:Argumentam '{0}' jÄbÅ«t norÄdÄ«ta vÄrtÄ«ba.
 CDM.ArgumentConfiguration.Title:Argumentu KonfigurÄÅ¡ana
-CDM.ClassifierManager.Add:Pievienot Klasifikatoru
+CDM.ClassifierManager.Add:Pievienot Klasifikatoru...
 CDM.ClassifierManager.Add_Tooltip:Lietot norÄdÄ«to klasifikatoru ar Å¡o kolekciju
 CDM.ClassifierManager.Assigned:PaÅ¡laik PieÅ¡Ä·irtie Klasifikatori
@@ -85,5 +85,5 @@
 CDM.ClassifierManager.Classifier_Str:klasifikators
 CDM.ClassifierManager.Classifier_XML_Parse_Failed:NespÄju noteikt argumentus {0}\nklasifikatoram. LÅ«dzu pÄrliecinieties, ka klasifikators\nnodroÅ¡ina -xml karodziÅu, palaiÅŸot classinfo.pl skriptu\nlÄ«dzÄ«gi, ka skripta pluginfo.pl gadÄ«jumÄ,\nkÄ aprakstÄ«ts dokumentÄ Greenstone Developers Guide sekcijÄ 2.1.
-CDM.ClassifierManager.Configure:KonfigurÄt Klasifikatoru
+CDM.ClassifierManager.Configure:KonfigurÄt Klasifikatoru...
 CDM.ClassifierManager.Configure_Tooltip:IzvÄlÄtÄ klasifikÄtora opciju maiÅa
 CDM.ClassifierManager.Remove:NoÅemt Klasifikatoru
@@ -200,8 +200,8 @@
 CDM.Move.Move_Up_Tooltip:PÄrvietot izvÄlÄto elementu augstÄk sarakstÄ
 CDM.Move.Title:KÄŒÅ«da - Nevaru PÄrvietot
-CDM.PlugInManager.Add:Pievienot Spraudni
+CDM.PlugInManager.Add:Pievienot Spraudni...
 CDM.PlugInManager.Add_Tooltip:Izmantot norÄdÄ«to spraudni Å¡ajÄ kolekcijÄ
 CDM.PlugInManager.Assigned:Patreiz NozÄ«mÄtie SpraudÅi
-CDM.PlugInManager.Configure:KonfigurÄt Spraudni
+CDM.PlugInManager.Configure:KonfigurÄt Spraudni...
 CDM.PlugInManager.Configure_Tooltip:IzmainÄ«t opcijas izvÄlÄtam spraudnim
 CDM.PlugInManager.Ignore:Nepievienot Spraudni