Index: trunk/gsdl-documentation/tutorials/xml-source/tutorial_en.xml
===================================================================
--- trunk/gsdl-documentation/tutorials/xml-source/tutorial_en.xml	(revision 11427)
+++ trunk/gsdl-documentation/tutorials/xml-source/tutorial_en.xml	(revision 11428)
@@ -5,8 +5,9 @@
 <TutorialList>
 <Title>
-<Text id="0001">Greenstone tutorial exercises, Version 1 (May 2005)</Text>
-</Title>
-<Comment>
-<Text id="intro">(If you are working from a Greenstone CD-ROM, sample files for these exercises are in the folder <i>sample_files</i>; otherwise they can be downloaded from <Link url="http://sourceforge.net/project/showfiles.php?group_id=12123&amp;package_id=152231">sourceforge</Link>.)</Text>
+<Text id="0001">Greenstone tutorial exercises (March 2006)</Text>
+</Title>
+<Comment>
+<Text id="intro">If you are working from a Greenstone CD-ROM, sample files for these exercises are in the folder <i>sample_files</i>; otherwise they can be downloaded from <Link url="http://sourceforge.net/project/showfiles.php?group_id=12123&amp;package_id=152231">sourceforge</Link>.</Text>
+<Text id="intro2">The text sometimes uses Windows terminology, but the exercises work equally well on other systems if you make appropriate changes to the pathnames.</Text>
 </Comment>
 <Tutorial id="unaids_cdrom">
@@ -836,5 +837,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0344">Click &lt;<b>browse&gt;</b> in the navigation bar to view a list of the photos ordered by filename and presented as a thumbnail accompanied by some basic data about the image. The structure of this collection is the same as <b>Simple image collection (image-e)</b>, but the content is different.</Text>
+<Text id="0344">Click <i>browse</i> in the navigation bar to view a list of the photos ordered by filename and presented as a thumbnail accompanied by some basic data about the image. The structure of this collection is the same as <b>Simple image collection (image-e)</b>, but the content is different.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -848,5 +849,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0348">The collection (image-e) on which <b>backdrop</b> is based uses only extracted metadata. To add another metadata set, go to the <b>Design</b> panel of the Librarian Interface and click &lt;<b>Metadata Sets</b>&gt; in the list on the left (the last one). Then click<b> &lt;Add Metadata Set</b>&gt; (lower left button).</Text>
+<Text id="0348">The collection (image-e) on which <b>backdrop</b> is based uses only extracted metadata. To add another metadata set, go to the <b>Design</b> panel of the Librarian Interface and click <b>Metadata Sets</b> in the list on the left (the last one). Then click  &lt;<b>Add Metadata Set...</b>&gt; (lower left button).</Text>
 </NumberedItem>
 <NumberedItem>
@@ -878,5 +879,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0358">Go to the <b>Design</b> panel (by clicking on its tab) and select <b>Format Features </b>from the left-hand list. Leave the <b>Editing Controls </b>at their default value, so that <b>Choose Feature </b>remains blank and <b>VList </b>is selected as the <b>Affected Component</b>. In the <b>HTML Format String</b>, edit the text as follows:</Text>
+<Text id="0358">Go to the <b>Design</b> panel and select <b>Format Features</b> from the left-hand list. Leave the feature selection controls at their default values, so that <b>Choose Feature</b> remains blank and <b>VList</b> is selected as the <b>Affected Component</b>. In the <b>HTML Format String</b>, edit the text as follows:</Text>
 <Indent>
 <Text id="0359">Change "_ImageName_:" to "Title:" <br/> Change "[Image]" to "[dc.Title]"</Text>
@@ -893,5 +894,5 @@
 </NumberedItem>
 <Comment>
-<Text id="0363">Because we only assigned metadata to the first three items, after this the title becomes blank because the subsequent items have no dc.Title metadata. To get a full listing, enter all the metadata.</Text>
+<Text id="0363">After the first three items, the Title becomes blank because we have only assigned dc.Title metadata to these first three. To get a full listing, enter all the metadata.</Text>
 </Comment>
 <Comment>
@@ -902,5 +903,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0366">Thumbnail images are created by the <i>ImagePlug</i> plug-in, so we need to access its configuration settings. To do this, switch to the <b>Design</b> panel and select <b>Document Plugins</b> from the list on the left. Double-click <b>plugin ImagePlug</b> to pop up a window that shows its settings. (Alternatively, select <b>ImagePlug </b>with a single click and then click <b>&lt;Configure Plugin&gt; </b>further down the screen). Currently all options are off, so standard defaults are used. Select <b>thumbnailsize</b>, set it to <b>50</b>, and click <b>&lt;OK&gt;</b>.</Text>
+<Text id="0366">Thumbnail images are created by the <i>ImagePlug</i> plug-in, so we need to access its configuration settings. To do this, switch to the <b>Design</b> panel and select <b>Document Plugins</b> from the list on the left. Double-click <b>plugin ImagePlug</b> to pop up a window that shows its settings. (Alternatively, select <b>ImagePlug </b>with a single click and then click <b>&lt;Configure Plugin...&gt;</b> further down the screen). Currently all options are off, so standard defaults are used. Select <b>thumbnailsize</b>, set it to <b>50</b>, and click <b>&lt;OK&gt;</b>.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -920,5 +921,5 @@
 </NumberedItem>
 <Comment>
-<Text id="0372">What description should you enter? To remind yourself of a file's content, the Librarian Interface lets you open files by double-clicking them. It launches the appropriate application based on the filename extension, Word for .doc files, Acrobat for .pdf files and so on. Double-click Ascent.jpg: the image will normally be displayed by Microsoft's Photo Editor (although this depends on how your computer has been set up).</Text>
+<Text id="0372">What description should you enter? To remind yourself of a file's content, the Librarian Interface lets you open files by double-clicking them. It launches the appropriate application based on the filename extension, Word for .doc files, Acrobat for .pdf files and so on. Double-click Ascent.jpg: on Windows, the image will normally be displayed by Microsoft's Photo Editor (although this depends on how your computer has been set up).</Text>
 </Comment>
 <NumberedItem>
@@ -932,5 +933,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0376">Now update the format statement to use the new <b>dc.Description </b>metadata. Switch to the <b>Design </b>panel and enter the <b>Format Features </b>section by selecting this from the list of names on the left-hand size and ensure <b>VList</b> is selected. In the <b>HTML Format String</b>, place your cursor after the text that says</Text>
+<Text id="0376">Now update the format statement to use the new <b>dc.Description </b>metadata. Switch back to the <b>Format Features</b> section of the <b>Design </b>panel, and ensure the <b>Choose Feature</b> box is blank, and <b>VList</b> is selected in the <b>Affected Component</b> box. In the <b>HTML Format String</b>, place your cursor after the text that says</Text>
 <Format>[dc.Title]&lt;br&gt;</Format> 
 </NumberedItem>
@@ -949,5 +950,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0381">Switch to the <b>Design</b> panel and select <b>Browsing Classifiers </b>from the left-hand list. Set the menu item for <b>Select classifier to add </b>to <b>AZList</b>; then click &lt;<b>Add Classifier</b>&gt;.</Text>
+<Text id="0381">Switch to the <b>Design</b> panel and select <b>Browsing Classifiers </b>from the left-hand list. Set the menu item for <b>Select classifier to add </b>to <b>AZList</b>; then click &lt;<b>Add Classifier...</b>&gt;.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -964,5 +965,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0386">Switch to the <b>Create </b>panel, <b>build </b>the collection, then <b>preview </b>it. As an example, search for the term "mountain" in the <i>descriptions</i> index.</Text>
+<Text id="0386">Switch to the <b>Create</b> panel, <b>build</b> the collection, then <b>preview</b> it. As an example, search for the term "mountain" in the <i>descriptions</i> index (which is the only index at this point).</Text>
 </NumberedItem>
 </Content>
@@ -997,5 +998,5 @@
 </Comment>
 <NumberedItem>
-<Text id="0395">Switch to the <b>Design</b> panel and select the <b>Document Plugins</b> section. Beside <b>plugin HTMLPlug</b> you will see <i>-smart_block</i>. This is the option that attempts to identify images in the HTML pages and block them from inclusion--in this case, it's not smart enough! Select the <b>plugin HTMLPlug</b> line and click &lt;<b>Configure Plugin&gt;</b>. A popup window appears. Scroll down the page to locate the <b>smart_block</b> option and switch it off. Click &lt;<b>OK&gt;</b>.</Text>
+<Text id="0395">Switch to the <b>Design</b> panel and select the <b>Document Plugins</b> section. Beside <b>plugin HTMLPlug</b> you will see <i>-smart_block</i>. This is the option that attempts to identify images in the HTML pages and block them from inclusion--in this case, it's not smart enough! Select the <b>plugin HTMLPlug</b> line and click &lt;<b>Configure Plugin...&gt;</b>. A popup window appears. Scroll down the page to locate the <b>smart_block</b> option and switch it off. Click &lt;<b>OK&gt;</b>.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1022,5 +1023,5 @@
 <Tutorial id="export_to_CDROM">
 <Title>
-<Text id="0403">Exporting a collection to CD-ROM</Text>
+<Text id="0403">Exporting a collection to CD-ROM/DVD</Text>
 </Title>
 <Prerequisite id="large_html_collection"/>
@@ -1028,5 +1029,5 @@
 <Content>
 <Comment>
-<Text id="0404">To publish a collection on CD-ROM, Greenstone's Export to CD-ROM export module must be installed (see <TutorialRef id="install_greenstone"/>).</Text>
+<Text id="0404">To publish a collection on CD-ROM or DVD, Greenstone's Export to CD-ROM export module must be installed (see <TutorialRef id="install_greenstone"/>).</Text>
 </Comment>
 <NumberedItem>
@@ -1034,10 +1035,10 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0406">Choose <Menu>File--&gt;Write CD/DVD image</Menu>, and in the popup window select the <b>tudor</b> collection as the collection to export. You can optionally name the CD-ROM; otherwise the default "collections" is used. Do so now, entering "Tudor collection" in the field for <b>CD/DVD name</b>; then click <b>&lt;Write CD/DVD image&gt;</b>.</Text>
+<Text id="0406">Choose <Menu>File--&gt;Write CD/DVD image...</Menu>, and in the popup window select the <b>tudor</b> collection as the collection to export. You can optionally name the CD-ROM; otherwise the default "collections" is used. Do so now, entering "Tudor collection" in the field for <b>CD/DVD name</b>; then click <b>&lt;Write CD/DVD image&gt;</b>.</Text>
 <Text id="0408">The necessary files for export are written to:</Text>
 <Text id="0408a"><Path>C:\Program Files\Greenstone\tmp\exported_Tudorcollection</Path></Text>
-<Text id="0409">You need to use your own computer's software to write these on to CD-ROM. On Windows XP this ability is built into the operating system: assuming you have a CD-ROM or DVD writer insert a blank disk into the drive and drag the contents of <i>exported_Tudorcollection</i> into the folder that represents the disk.</Text>
-<Comment>
-<Text id="0410">The result will be a self-installing Greenstone CD-ROM, which starts the installation process as soon as it is placed in the drive.</Text>
+<Text id="0409">You need to use your own computer's software to write these on to CD-ROM. On <i>Windows XP</i> this ability is built into the operating system: assuming you have a CD-ROM or DVD writer insert a blank disk into the drive and drag the contents of <i>exported_Tudorcollection</i> into the folder that represents the disk.</Text>
+<Comment>
+<Text id="0410">The result will be a self-installing Windows Greenstone CD-ROM or DVD, which starts the installation process as soon as it is placed in the drive.</Text>
 </Comment>
 </NumberedItem>
@@ -1093,5 +1094,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0425">In the <b>Design</b> panel, select the <b>Document Plugins</b> section, then select the <b>plugin HTMLPlug</b> line and click &lt;<b>Configure Plugin&gt;</b>. A popup window appears. Locate the <b>file_is_url</b> option (about halfway down the first block of items) and switch it on. Click &lt;<b>OK&gt;</b>.</Text>
+<Text id="0425">In the <b>Design</b> panel, select the <b>Document Plugins</b> section, then select the <b>plugin HTMLPlug</b> line and click &lt;<b>Configure Plugin...&gt;</b>. A popup window appears. Locate the <b>file_is_url</b> option (about halfway down the first block of items) and switch it on. Click &lt;<b>OK&gt;</b>.</Text>
 <Text id="0426">Setting this option to the HTMLPlug means that Greenstone sets an additional piece of metadata for each document called URL, which gives its original URL.</Text>
 <Text id="0427">It is important that the files gathered in the collection start with the web domain name (<i>englishhistory.net</i> in this case). The conversion process will not work if you dragged over a subfolder, for example the <i>tudor</i> folder, because this will set URL metadata to something like</Text>
@@ -1140,5 +1141,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0441">Switch to the <b>Design</b> panel and select <b>Browsing Classifiers </b>from the left-hand list. Set the menu item for <b>Select classifier to add </b>to <b>Hierarchy</b>; then click &lt;<b>Add Classifier</b>&gt;.</Text>
+<Text id="0441">Switch to the <b>Design</b> panel and select <b>Browsing Classifiers </b>from the left-hand list. Set the menu item for <b>Select classifier to add </b>to <b>Hierarchy</b>; then click &lt;<b>Add Classifier...</b>&gt;.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1194,5 +1195,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0459">Choose <b>Phind</b> from the <b>Select classifier to add</b> menu. Click &lt;<b>Add Classifier&gt;</b>. A window pops asking for configuration options: leave the values at their preset defaults (this will base the phrase index on the full text) and click <b>&lt;OK&gt;</b>.</Text>
+<Text id="0459">Choose <b>Phind</b> from the <b>Select classifier to add</b> menu. Click &lt;<b>Add Classifier...</b>&gt;. A window pops asking for configuration options: leave the values at their preset defaults (this will base the phrase index on the full text) and click <b>&lt;OK&gt;</b>.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1210,4 +1211,7 @@
 <NumberedItem>
 <Text id="0464">Preview the newly rebuilt collection's <b>titles a-z</b> page. Previously this listed more than a dozen pages per letter of the alphabet, but now there are just three--the first three files encountered by the building process.</Text>
+</NumberedItem>
+<NumberedItem>
+<Text id="0464a">Go back to the <b>Create</b> panel and turn off the <b>maxdocs</b> option. <b>Rebuild</b> the collection so that all the documents are included.</Text>
 </NumberedItem>
 </Content>
@@ -1239,6 +1243,6 @@
 <table><tr><td><img width='15' height='20' src="tutorial_files/itext.gif"/></td><td width='408' valign='top'>A discussion of question five from Tudor Quiz: Henry VIII <br/><i>(quizstuff.html)</i></td></tr></table>
 </Indent>
-<Text id="0472">for a particular document whose <i>Title</i> metadata is <i>A discussion of question five from Tudor Quiz: Henry VIII</i> and whose <i>Source</i> metadata is <i>quizstuff.html</i></Text>
-<Text id="0473">. This format appears in the search results list, in the <i>titles a-z</i> list, and also when you get down to individual documents in the <i>subjects</i> hierarchy. This is Greenstone's default format statement.</Text>
+<Text id="0472">for a particular document whose <i>Title</i> metadata is <i>A discussion of question five from Tudor Quiz: Henry VIII</i> and whose <i>Source</i> metadata is <i>quizstuff.html</i>.</Text>
+<Text id="0473">This format appears in the search results list, in the <i>titles a-z</i> list, and also when you get down to individual documents in the <i>subjects</i> hierarchy. This is Greenstone's default format statement.</Text>
 </NumberedItem>
 <Comment>
@@ -1273,5 +1277,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0486">Now go to the <b>Create</b> panel and click &lt;<b>Preview</b>&gt;. First, the offending "()" has disappeared from the bookshelves. Second, when you get down to a list of documents in the subject hierarchy, the filename does not appear beside the title, because <i>ex.Source</i> is not specified in the format statement and this format statement applies to all nodes in the <i>subject</i> classifier. Note that the search results and titles lists have not changed: they still display the filename underneath the title.</Text>
+<Text id="0486">Now go to the <b>Create</b> panel and click &lt;<b>Preview Collection</b>&gt;. First, the offending "()" has disappeared from the bookshelves. Second, when you get down to a list of documents in the subject hierarchy, the filename does not appear beside the title, because <i>ex.Source</i> is not specified in the format statement and this format statement applies to all nodes in the <i>subject</i> classifier. Note that the search results and titles lists have not changed: they still display the filename underneath the title.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1289,5 +1293,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0490">Now go to the <b>Create</b> panel and click &lt;<b>Preview</b>&gt;. Documents in the search results list will be displayed like this:</Text>
+<Text id="0490">Now go to the <b>Create</b> panel and click &lt;<b>Preview Collection</b>&gt;. Documents in the search results list will be displayed like this:</Text>
 <table><tr><td><img width='15' height='20' src="tutorial_files/itext.gif" /></td><td width='408' valign='top'>A discussion of question five from Tudor Quiz: Henry VIII <br/>
 Tudor period|Others</td></tr></table>
@@ -1312,5 +1316,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0498">Go to the <b>Create </b>panel, click &lt;<b>Preview</b>&gt;, and examine the subject hierarchy again to see the effect of your changes.</Text>
+<Text id="0498">Go to the <b>Create </b>panel, click &lt;<b>Preview Collection</b>&gt;, and examine the subject hierarchy again to see the effect of your changes.</Text>
 </NumberedItem>
 <Heading>
@@ -1327,5 +1331,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0507">Go to the <b>Create </b>panel and click &lt;<b>Preview</b>&gt;. The content of your collection remains the same, but its appearance has changed completely--for example, all the pages are pink! To learn about how to control these changes, go to the documented example collection called <i>Garish version of demo collection</i>, and read about it.</Text>
+<Text id="0507">Go to the <b>Create </b>panel and click &lt;<b>Preview Collection</b>&gt;. The content of your collection remains the same, but its appearance has changed completely--for example, all the pages are pink! To learn about how to control these changes, go to the documented example collection called <i>Garish version of demo collection</i>, and read about it.</Text>
 </NumberedItem>
 <Heading>
@@ -1375,5 +1379,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0526">Add an <b>AZCompactList</b> classifier for the <b>Subject</b> metadata. Select this item from the relevant menu of the <b>Browsing Classifiers </b>section of the <b>Design</b> panel and click <b>&lt;Add Classifier&gt;</b>. In the popup window, select <b>ex.Subject </b>as the metadata item.</Text>
+<Text id="0526">Add an <b>AZCompactList</b> classifier for the <b>Subject</b> metadata. Select this item from the relevant menu of the <b>Browsing Classifiers </b>section of the <b>Design</b> panel and click <b>&lt;Add Classifier...&gt;</b>. In the popup window, select <b>ex.Subject </b>as the metadata item.</Text>
 <Comment>
 <Text id="0527"><b>AZCompactList</b> is like <b>AZList,</b> except that terms that appear multiple times in the hierarchy are automatically grouped together and a new node, shown as a bookshelf icon, is formed.</Text>
@@ -1448,5 +1452,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0547">Observe the low quality of the metadata. For example, the four items under <i>A HARD DAY'S NIGHT</i> (under "H" in the <i>titles a-z</i> browser) have different variants as their titles. The collection would have been easier to organize had the metadata been cleaned up manually first, but that would be a big job. Only a tiny amount of metadata was added by hand--fewer than ten items. The original metadata was left untouched and Greenstone facilities used to clean it up automatically. (You will find in <TutorialRef id="multimedia_collection_build"/> that this is possible but tricky.)</Text>
+<Text id="0547">Observe the low quality of the metadata. For example, the four items under <i>A Hard Day's Night</i> (under "A" in the <i>titles a-z</i> browser) have different variants as their titles. The collection would have been easier to organize had the metadata been cleaned up manually first, but that would be a big job. Only a tiny amount of metadata was added by hand--fewer than ten items. The original metadata was left untouched and Greenstone facilities used to clean it up automatically. (You will find in <TutorialRef id="multimedia_collection_build"/> that this is possible but tricky.)</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1531,5 +1535,5 @@
 </Bullet>
 <Bullet>
-<Text id="0574">Add an <b>AZCompactList</b> classifier. Select <b>dc.Format</b> as the metadata field and specify "Category" as the <b>buttonname</b>. Click the <b>sort</b> checkbox, and leave <b>Title</b> in the adjacent text box: this will make the classifier display documents in alphabetical order of title.</Text>
+<Text id="0574">Add an <b>AZCompactList</b> classifier. Select <b>dc.Format</b> as the metadata field and specify "Category" as the <b>buttonname</b>. Click the <b>sort</b> checkbox, and specify "Title" in the adjacent text box: this will make the classifier display documents in alphabetical order of title.</Text>
 </Bullet>
 </BulletList>
@@ -1829,5 +1833,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0672">Switch to the <b>Design</b> panel and select the <b>Browsing Classifiers</b> section. Pull down the <b>select classifier to add</b> menu and select <b>Collage</b>. Click &lt;<b>Add Classifier</b>&gt;. There is no need to customize the options, so click &lt;<b>OK</b>&gt; at the bottom of the resulting popup.</Text>
+<Text id="0672">Switch to the <b>Design</b> panel and select the <b>Browsing Classifiers</b> section. Pull down the <b>select classifier to add</b> menu and select <b>Collage</b>. Click &lt;<b>Add Classifier...</b>&gt;. There is no need to customize the options, so click &lt;<b>OK</b>&gt; at the bottom of the resulting popup.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -1960,5 +1964,5 @@
 </Comment>
 <NumberedItem>
-<Text id="0710">You need to configure the Image plug-in. In the <b>Design</b> panel, select the <b>Document Plugins</b> section, then select the <b>plugin ImagePlug</b> line and click &lt;<b>Configure Plugin&gt;</b>. In the resulting popup window locate the <b>screenviewsize</b> option, switch it on, and type the number 300 in the box beside it to create a screen-view image of 300 pixels. Click &lt;<b>OK&gt;</b>.</Text>
+<Text id="0710">You need to configure the Image plug-in. In the <b>Design</b> panel, select the <b>Document Plugins</b> section, then select the <b>plugin ImagePlug</b> line and click &lt;<b>Configure Plugin...&gt;</b>. In the resulting popup window locate the <b>screenviewsize</b> option, switch it on, and type the number 300 in the box beside it to create a screen-view image of 300 pixels. Click &lt;<b>OK&gt;</b>.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -2155,5 +2159,5 @@
 </Comment>
 <NumberedItem>
-<Text id="0773">Select <b>DSpacePlug</b> and click &lt;<b>Configure Plugin</b>&gt;. Switch on its configuration option <b>first_inorder_ext</b>. Set its value to <i>pdf,doc,mp3</i> in the popup window that appears and press <b>&lt;OK&gt;</b>.</Text>
+<Text id="0773">Select <b>DSpacePlug</b> and click &lt;<b>Configure Plugin...</b>&gt;. Switch on its configuration option <b>first_inorder_ext</b>. Set its value to <i>pdf,doc,mp3</i> in the popup window that appears and press <b>&lt;OK&gt;</b>.</Text>
 </NumberedItem>
 <NumberedItem>