Index: trunk/for-distributions/etc/main.cfg
===================================================================
--- trunk/for-distributions/etc/main.cfg	(revision 10449)
+++ trunk/for-distributions/etc/main.cfg	(revision 11536)
@@ -21,7 +21,7 @@
 MailServer      NULL
 
-# Set status to "disabled" if you don't want the Maintenance and
+# Set status to "enabled" if you want the Maintenance and
 # Administration facility to be available.
-status          enabled
+status          disabled
 
 # Set collector to "disabled" if you don't want the "collector"
@@ -33,8 +33,4 @@
 # version of GLI
 gliapplet       disabled
-
-# Set translator to "enabled" if you want the translation
-# service for keeping language fragments of macro text up to date 
-translator      disabled
 
 # Set logcgiargs to true to keep a log of usage information in
@@ -83,17 +79,17 @@
                 document.dm browse.dm status.dm authen.dm users.dm html.dm \
                 extlink.dm gsdl.dm extra.dm home.dm collect.dm docs.dm \
-		bsummary.dm  garish.dm gli.dm \
+		bsummary.dm gti.dm gli.dm nav_css.dm \
 		english.dm english2.dm french.dm french2.dm spanish.dm \
-		spanish2.dm russian.dm russian2.dm
-		# hebrew.dm czech.dm czech2.dm galician.dm galician2.dm \
-		# indo.dm japanese.dm japanese2.dm thai.dm thai2.dm \
-		# kazakh.dm kazakh2.dm port-br.dm port-pt.dm \
-		# chinese.dm german.dm maori.dm arabic.dm dutch.dm  \
-                # italian.dm italian2.dm turkish.dm turkish2.dm \
-		# ukrainian.dm croatian.dm hindi.dm kannada.dm finnish.dm \
-		# greek.dm armenian.dm  farsi.dm serbian.dm georgian.dm \
-		# georgian2.dm catalan.dm catalan2.dm latvian.dm latvian2.dm \
-		# vietnamese.dm vietnamese2.dm chinese-trad.dm chinese-trad2.dm \
-		# mongolian.dm mongolian2.dm kyrgyz.dm bengali.dm polish.dm
+		spanish2.dm russian.dm russian2.dm 
+#		hebrew.dm czech.dm czech2.dm galician.dm galician2.dm \
+#		indo.dm indo2.dm japanese.dm japanese2.dm thai.dm thai2.dm \
+#		kazakh.dm kazakh2.dm port-br.dm port-pt.dm \
+#		chinese.dm german.dm maori.dm arabic.dm dutch.dm  \
+#                italian.dm italian2.dm turkish.dm turkish2.dm \
+#		ukrainian.dm croatian.dm hindi.dm kannada.dm finnish.dm \
+#		greek.dm armenian.dm  farsi.dm serbian.dm georgian.dm \
+#		georgian2.dm catalan.dm catalan2.dm latvian.dm latvian2.dm \
+#		vietnamese.dm vietnamese2.dm chinese-trad.dm chinese-trad2.dm \
+#		mongolian.dm mongolian2.dm kirghiz.dm bengali.dm polish.dm gaelic.dm
 
 # Define the interface languages and encodings supported by this receptionist
@@ -120,5 +116,5 @@
 
 # This is very experimental, and you almost certainly don't need it
-#Encoding shortname=utf-16 "longname=Unicode (UTF-16BE)"
+#Encoding shortname=utf-16be "longname=Unicode (UTF-16BE)"
 
 # The ISO-8859 series
@@ -172,47 +168,47 @@
 #                     interface language. This should be set to the
 #                     "shortname" of a valid "Encoding" line
-# Language shortname=ar longname=Arabic default_encoding=windows-1256
-# Language shortname=bn "longname=àŠ¬àŠŸàŠàŠ²àŠŸ (Bengali)" default_encoding=utf-8
-# Language shortname=ca "longname=CatalÃ  (Catalan)" default_encoding=utf-8
-# Language shortname=cs "longname=Äesky (Czech)" default_encoding=utf-8
-# Language shortname=de "longname=Deutsch (German)" default_encoding=utf-8
-# Language shortname=el "longname=ÎÎ»Î»Î·ÎœÎ¹ÎºÎ¬ (Greek)" default_encoding=windows-1253
+#Language shortname=ar longname=Arabic default_encoding=windows-1256
+#Language shortname=bn "longname=àŠ¬àŠŸàŠàŠ²àŠŸ (Bengali)" default_encoding=utf-8
+#Language shortname=ca "longname=CatalÃ  (Catalan)" default_encoding=utf-8
+#Language shortname=cs "longname=Äesky (Czech)" default_encoding=utf-8
+#Language shortname=de "longname=Deutsch (German)" default_encoding=utf-8
+#Language shortname=el "longname=ÎÎ»Î»Î·ÎœÎ¹ÎºÎ¬ (Greek)" default_encoding=windows-1253
 Language shortname=en longname=English default_encoding=utf-8
 Language shortname=es "longname=EspaÃ±ol (Spanish)" \
 	 default_encoding=utf-8
-# Language shortname=fa longname=Farsi default_encoding=utf-8
-# Language shortname=fi longname=Finnish default_encoding=utf-8
+#Language shortname=fa longname=Farsi default_encoding=utf-8
+#Language shortname=fi longname=Finnish default_encoding=utf-8
 Language shortname=fr "longname=FranÃ§ais (French)" \
 	default_encoding=utf-8
-# Language shortname=gl longname=Galician default_encoding=utf-8
-# Language shortname=hi longname=Hindi default_encoding=utf-8
-# Language shortname=hr longname=Croatian default_encoding=windows-1250
-# Language shortname=hy longname=Armenian default_encoding=utf-8
-# Language shortname=id "longname=Bahasa Indonesia (Indonesian)" default_encoding=utf-8
-# Language shortname=it longname=Italiano default_encoding=utf-8
-# Language shortname=iw longname=Hebrew default_encoding=windows-1255
-# Language shortname=ja "longname=æ¥æ¬èª (Japanese)" default_encoding=utf-8
-# Language shortname=ka longname=Georgian default_encoding=utf-8
-# Language shortname=kn longname=Kannada default_encoding=utf-8
-# Language shortname=ky "longname=ÐÑÑÐ³ÑÐ·ÑÐ° (Kyrgyz)" default_encoding=utf-8
-# Language shortname=kz "longname=ÒÐ°Ð·Ð°Ò (Kazakh)" default_encoding=utf-8
-# Language shortname=lv longname=Latvian default_encoding=utf-8
-# Language shortname=mi "longname=MÄori" default_encoding=utf-8
-# Language shortname=mn "longname=ÐÐŸÐœÐ³ÐŸÐ» (Mongolian)" default_encoding=utf-8
-# Language shortname=nl "longname=Nederlands (Dutch)" default_encoding=utf-8
-# Language shortname=pl "longname=polski (Polish)" default_encoding=utf-8
-# Language shortname=pt-br "longname=portuguÃªs-BR (Brasil)" \
+#Language shortname=gd "longname=Gaelic (Scottish)" default_encoding=utf-8
+#Language shortname=gl longname=Galician default_encoding=utf-8
+#Language shortname=he longname=Hebrew default_encoding=windows-1255
+#Language shortname=hi longname=Hindi default_encoding=utf-8
+#Language shortname=hr longname=Croatian default_encoding=windows-1250
+#Language shortname=hy longname=Armenian default_encoding=utf-8
+#Language shortname=id "longname=Bahasa Indonesia (Indonesian)" default_encoding=utf-8
+#Language shortname=it longname=Italiano default_encoding=utf-8
+#Language shortname=ja "longname=æ¥æ¬èª (Japanese)" default_encoding=utf-8
+#Language shortname=ka longname=Georgian default_encoding=utf-8
+#Language shortname=kk "longname=ÒÐ°Ð·Ð°Ò (Kazakh)" default_encoding=utf-8
+#Language shortname=kn longname=Kannada default_encoding=utf-8
+#Language shortname=ky "longname=ÐÑÑÐ³ÑÐ·ÑÐ° (Kirghiz)" default_encoding=utf-8
+#Language shortname=lv longname=Latvian default_encoding=utf-8
+#Language shortname=mi "longname=MÄori" default_encoding=utf-8
+#Language shortname=mn "longname=ÐÐŸÐœÐ³ÐŸÐ» (Mongolian)" default_encoding=utf-8
+#Language shortname=nl "longname=Nederlands (Dutch)" default_encoding=utf-8
+#Language shortname=pl "longname=polski (Polish)" default_encoding=utf-8
+#Language shortname=pt-br "longname=portuguÃªs-BR (Brasil)" \
 #	default_encoding=utf-8
-# Language shortname=pt-pt "longname=portuguÃªs-PT (Portugal)" \
+#Language shortname=pt-pt "longname=portuguÃªs-PT (Portugal)" \
 #	default_encoding=utf-8
 Language shortname=ru "longname=ÑÑÑÑÐºÐžÐ¹ (Russian)" default_encoding=windows-1251
-# Language shortname=sr longname=Serbian default_encoding=utf-8
-# Language shortname=th longname=Thai default_encoding=utf-8
-# Language shortname=tr longname=Turkish default_encoding=windows-1254
-# Language shortname=uk longname=Ukrainian default_encoding=utf-8
-# Language shortname=vi "longname=Tiáº¿ng Viá»t (Vietnamese)" default_encoding=utf-8
-# Language shortname=zh "longname=ç®äœäž­æ (Simplified Chinese)" \
-# 	default_encoding=gbk
-# Language shortname=zh-tr "longname=ç¹é«äž­æ (Traditional Chinese)" default_encoding=big5
+#Language shortname=sr longname=Serbian default_encoding=utf-8
+#Language shortname=th longname=Thai default_encoding=utf-8
+#Language shortname=tr longname=Turkish default_encoding=windows-1254
+#Language shortname=uk longname=Ukrainian default_encoding=utf-8
+#Language shortname=vi "longname=Tiáº¿ng Viá»t (Vietnamese)" default_encoding=utf-8
+#Language shortname=zh "longname=ç®äœäž­æ (Simplified Chinese)" 	default_encoding=gbk
+#Language shortname=zh-tr "longname=ç¹é«äž­æ (Traditional Chinese)" default_encoding=big5
 
 