Index: trunk/gsdl-documentation/tutorials/xml-source/tutorial_es.xml
===================================================================
--- trunk/gsdl-documentation/tutorials/xml-source/tutorial_es.xml	(revision 11547)
+++ trunk/gsdl-documentation/tutorials/xml-source/tutorial_es.xml	(revision 11568)
@@ -283,5 +283,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0166">Haga clic en&lt;<b>home</b>&gt; . Esto lo regresa a la home page de la colecciÃ³n</Text>
+<Text id="0166">Haga clic en &lt;<b>home</b>&gt; . Esto lo regresa a la home page de la colecciÃ³n</Text>
 </NumberedItem>
 <NumberedItem>
@@ -750,8 +750,8 @@
 </Heading>
 <NumberedItem>
-<Text id="0315">La secciÃ³n <b>Clasificadores de ExploraciÃ³n</b> adiciona "clasificadores", que suministran funciones para explorar en la colecciÃ³n. Vaya a esta secciÃ³n y observe que Greenstone ha suministrado dos clasificadores <i>ListasAZ</i> basadas en <i>ex.TÃ­tulo</i> y metadatos<i>ex.Fuente</i>. RetÃ­relos seleccionÃ¡ndolos uno a uno y haciendo clic en&lt;<b>Retirar Clasificador</b>&gt;.</Text>
-</NumberedItem>
-<NumberedItem>
-<Text id="0316">Ahora adicionamos un clasificador <i>ListaAZ</i> para metadatos<i>dc.TÃ­tulo</i>. Escoja <i>ListaAZ</i> en  <b>Escoger clasificador para adicionar</b> lista de despliegue y haga clic en &lt;<b>Adicionar clasificador</b>&gt;</Text>
+<Text id="0315">La secciÃ³n <b>Clasificadores de ExploraciÃ³n</b> adiciona "clasificadores", que suministran funciones para explorar en la colecciÃ³n. Vaya a esta secciÃ³n y observe que Greenstone ha suministrado dos clasificadores <i>AZList</i> basadas en <i>ex.TÃ­tulo</i> y metadatos <i>ex.Fuente</i>. RetÃ­relos seleccionÃ¡ndolos uno a uno y haciendo clic en &lt;<b>Retirar Clasificador</b>&gt;.</Text>
+</NumberedItem>
+<NumberedItem>
+<Text id="0316">Ahora adicionamos un clasificador <i>AZList</i> para metadatos<i>dc.TÃ­tulo</i>. Escoja <i>AZList</i> en  <b>Escoger clasificador para adicionar</b> lista de despliegue y haga clic en &lt;<b>Adicionar clasificador</b>&gt;</Text>
 </NumberedItem>
 <NumberedItem>
@@ -945,5 +945,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0376">Ahora actualice la instrucciÃ³n de formato para usar la nueva <b>dc.DescripciÃ³n </b> de metadatos. Vuelva la secciÃ³n <b>Rasgo de Formato</b> del panel <b>DiseÃ±o</b>, y asegure que la casilla <b>Escoja Rasgo</b> estÃ© en blanco, y que <b>ListaV</b> estÃ© seleccionado en la casilla <b>Componente Afectado</b>. En el <b>Formato Cuerda HTML</b> coloque el cursor despuÃ©s del texto que dice</Text><Updated date="27-Mar-2006"/>
+<Text id="0376">Ahora actualice la instrucciÃ³n de formato para usar la nueva <b>dc.DescripciÃ³n </b> de metadatos. Vuelva la secciÃ³n <b>Rasgo de Formato</b> del panel <b>DiseÃ±o</b>, y asegure que la casilla <b>Escoja Rasgo</b> estÃ© en blanco, y que <b>VList</b> estÃ© seleccionado en la casilla <b>Componente Afectado</b>. En el <b>Formato Cuerda HTML</b> coloque el cursor despuÃ©s del texto que dice</Text><Updated date="27-Mar-2006"/>
 <Format>[dc.Title]&lt;br&gt;</Format> 
 </NumberedItem>
@@ -962,5 +962,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0381">CÃ¡mbiese al panel <b>DiseÃ±o</b> y escoja <b>Clasificadores para explorar </b> de la lista de la izquierda. Ajuste el item del menÃº para <b>Escoger clasificador para adicionar</b> a <b>ListaAZ</b>; ahora haga clic en &lt;<b>Adicionar Clasificador...</b>&gt;.</Text><Updated date="27-Mar-2006"/>
+<Text id="0381">CÃ¡mbiese al panel <b>DiseÃ±o</b> y escoja <b>Clasificadores para explorar </b> de la lista de la izquierda. Ajuste el item del menÃº para <b>Escoger clasificador para adicionar</b> a <b>AZList</b>; ahora haga clic en &lt;<b>Adicionar Clasificador...</b>&gt;.</Text><Updated date="27-Mar-2006"/>
 </NumberedItem>
 <NumberedItem>
@@ -1122,5 +1122,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0430">Para usar los nuevos metadatos URL, el Ã­cono de vÃ­nculo debe cambiarse para que sirva en el URL original y no en la copia almacenada en la biblioteca digital. Vaya al panel <b>DiseÃ±o</b>, escoja la secciÃ³n <b>Aspectos de Formato</b> y edite la instrucciÃ³n de formato <b>ListaV</b> reemplazandola</Text>
+<Text id="0430">Para usar los nuevos metadatos URL, el Ã­cono de vÃ­nculo debe cambiarse para que sirva en el URL original y no en la copia almacenada en la biblioteca digital. Vaya al panel <b>DiseÃ±o</b>, escoja la secciÃ³n <b>Aspectos de Formato</b> y edite la instrucciÃ³n de formato <b>VList</b> reemplazandola</Text>
 <Format>[link][icon][/link]</Format>
 <Text id="0431">con</Text>
@@ -1147,5 +1147,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0438">Abra su colecciÃ³n <b>tudor</b> (la versiÃ³n original, no la versiÃ³n <b>webtudor</b>), cÃ¡mbiese al panel <b>Enriquecer </b>y escoja la carpeta <i>monarchs</i> (una subcarpeta de <i>tudor</i>). Ajuste sus metadatos de <b>dc.Tema y palabras clave</b> a <b>PerÃ­odo Tudor|Monarcas</b>. (Para mayor brevedad, nos referiremos a este elemento de metadatos en el futuro, simplemente como <b>dc.Tema</b>.) La barra vertical ("|") es un marcador de jerarquÃ­a. La selecciÃ³n de una <i>folder</i> y el uso del botÃ³n <b>y aÃ±ada para definir los metatdatos, tiene el efecto de ajustar estos valores de metadatos a todos los archivos contenidos en esta carpeta, en sus subcarpetas, etc. Aparece una ventana que avisa Ã©sto.</Text><Updated date="29-Mar-2006"/>
+<Text id="0438">Abra su colecciÃ³n <b>tudor</b> (la versiÃ³n original, no la versiÃ³n <b>webtudor</b>), cÃ¡mbiese al panel <b>Enriquecer</b> y escoja la carpeta <i>monarchs</i> (una subcarpeta de <i>tudor</i>). Ajuste sus metadatos de <b>dc.Tema y palabras clave</b> a <b>PerÃ­odo Tudor|Monarcas</b>. (Para mayor brevedad, nos referiremos a este elemento de metadatos en el futuro, simplemente como <b>dc.Tema</b>.) La barra vertical ("|") es un marcador de jerarquÃ­a. La selecciÃ³n de una <i>folder</i> y definir los metatdatos, tiene el efecto de ajustar estos valores de metadatos a todos los archivos contenidos en esta carpeta, en sus subcarpetas, etc. Aparece una ventana que avisa Ã©sto.</Text><Updated date="29-Mar-2006"/>
 </NumberedItem>
 <NumberedItem>
@@ -1246,5 +1246,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0468">Abra su colecciÃ³n <b>tudor</b>, vaya al panel <b>DiseÃ±o</b> (haciendo clic en el tabulador correspondiente) y escoja <b>Aspectos de Formato </b> de la lista de la izquierda. Deje los <b>Controles de EdiciÃ³n </b> en sus valores por defecto, de forma que <b>Escoger Aspecto </b> permanezca en blanco y <b>ListaV </b> se escoje como el <b>Componente Afectado</b>. El texto en la caja <b>Cadena de Formata HTML</b> dice lo siguiente:</Text><Updated date="27-Mar-2006"/>
+<Text id="0468">Abra su colecciÃ³n <b>tudor</b>, vaya al panel <b>DiseÃ±o</b> (haciendo clic en el tabulador correspondiente) y escoja <b>Aspectos de Formato </b> de la lista de la izquierda. Deje los <b>Controles de EdiciÃ³n </b> en sus valores por defecto, de forma que <b>Escoger Aspecto </b> permanezca en blanco y <b>VList </b> se escoje como el <b>Componente Afectado</b>. El texto en la caja <b>Cadena de Formata HTML</b> dice lo siguiente:</Text><Updated date="27-Mar-2006"/>
 <Format>
 &lt;td valign=top&gt;[link][icon][/link]&lt;/td&gt;<br/>
@@ -1279,5 +1279,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0482">En la secciÃ³n <b>Aspectos de Formato</b> en el panel <b>DiseÃ±o</b>, el menÃº  <b>Escoja Aspecto</b> (encima del menÃº <b>Componente Afectado</b>) estÃ¡ en blanco. Eso implica que se usa el mismo formato para los resultados de la bÃºsqueda, tÃ­tulos, y todos los nodos en la jerarquÃ­a de temas&mdash;incluyendo nodos internos (esto es, estanterÃ­as). El menÃº <b>Escoja Aspecto</b> se puede usar para restringir una instrucciÃ³n de formato a uno especÃ­fico de los de estas listas; cuando estÃ¡ en blanco, la especificaciÃ³n <b>ListaV</b> se aplica completamente. Pasaremos por alto este formato para el clasificador jerÃ¡rquico <i>tema</i>. En el menÃº <b>Escoja Aspecto</b>, deslÃ­cese hacia abajo, hacia el item que dice</Text>
+<Text id="0482">En la secciÃ³n <b>Aspectos de Formato</b> en el panel <b>DiseÃ±o</b>, el menÃº  <b>Escoja Aspecto</b> (encima del menÃº <b>Componente Afectado</b>) estÃ¡ en blanco. Eso implica que se usa el mismo formato para los resultados de la bÃºsqueda, tÃ­tulos, y todos los nodos en la jerarquÃ­a de temas&mdash;incluyendo nodos internos (esto es, estanterÃ­as). El menÃº <b>Escoja Aspecto</b> se puede usar para restringir una instrucciÃ³n de formato a uno especÃ­fico de los de estas listas; cuando estÃ¡ en blanco, la especificaciÃ³n <b>VList</b> se aplica completamente. Pasaremos por alto este formato para el clasificador jerÃ¡rquico <i>tema</i>. En el menÃº <b>Escoja Aspecto</b>, deslÃ­cese hacia abajo, hacia el item que dice</Text>
 <Indent>
 CL2: Hierarchy -metadata dc.Subject and Keywords
@@ -1340,5 +1340,5 @@
 </Comment>
 <NumberedItem>
-<Text id="0505">Vaya a la carpeta <Path>C:\Program Files\Greenstone\macros<Path>. Copie el archivo <i>extra.dm</i>. Ahora vaya a su carpeta de colecciÃ³n<Path>C:\Program Files\Greenstone\collect\tudor <Path> y crÃ©e una nueva carpeta allÃ­, llamada <i>macros</i>. Pegue <i>extra.dm</i> en esa nueva carpeta. El efecto total es que usted ha creado un nuevo archivo <Path>C:\Program Files\Greenstone\collect\ tudor\macros\extra.dm<Path>. </Text><Updated date="29-Mar-2006"/>
+<Text id="0505">Vaya a la carpeta <Path>C:\Program Files\Greenstone\macros</Path>. Copie el archivo <i>extra.dm</i>. Ahora vaya a su carpeta de colecciÃ³n<Path>C:\Program Files\Greenstone\collect\tudor </Path> y crÃ©e una nueva carpeta allÃ­, llamada <i>macros</i>. Pegue <i>extra.dm</i> en esa nueva carpeta. El efecto total es que usted ha creado un nuevo archivo <Path>C:\Program Files\Greenstone\collect\ tudor\macros\extra.dm</Path>. </Text><Updated date="29-Mar-2006"/>
 </NumberedItem>
 <NumberedItem>
@@ -1404,5 +1404,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0529">Haga que cada nodo de estanterÃ­a muestre cuÃ¡ntas entradas tiene, poniÃ©ndolo en la instrucciÃ³n de formato <b>Aspectos de Formato </b>parar <b>ListaV</b> en el panel <b>DiseÃ±o</b>:</Text><Updated date="27-Mar-2006"/>
+<Text id="0529">Haga que cada nodo de estanterÃ­a muestre cuÃ¡ntas entradas tiene, poniÃ©ndolo en la instrucciÃ³n de formato <b>Aspectos de Formato </b>parar <b>VList</b> en el panel <b>DiseÃ±o</b>:</Text><Updated date="27-Mar-2006"/>
 <Format>{If}{[numleafdocs],&lt;td&gt;&lt;i&gt;([numleafdocs])&lt;/i&gt;&lt;/td&gt;}</Format> 
 </NumberedItem>
@@ -1566,5 +1566,5 @@
 </Bullet>
 <Bullet>
-<Text id="0582">AsegÃºrese que se ha seleccionado <b>ListaV</b>, y haga los cambios resaltados abajo. Debe insertar tres lÃ­neas en la primera lÃ­nea y eliminar la segunda lÃ­nea.<br/> <br/> Cambie:</Text>
+<Text id="0582">AsegÃºrese que se ha seleccionado <b>VList</b>, y haga los cambios resaltados abajo. Debe insertar tres lÃ­neas en la primera lÃ­nea y eliminar la segunda lÃ­nea.<br/> <br/> Cambie:</Text>
 <Format>
 &lt;td valign=top&gt;<highlight>[link][icon][/link]</highlight>&lt;/td&gt;<br/> 
@@ -1589,5 +1589,5 @@
 <Text id="0585">Para hacerlo mÃ¡s fÃ¡cil, hemos preparado un archivo plano de texto que contiene el nuevo texto. En WordPad abra el siguiente archivo:</Text>
 <Path>sample_files &rarr; beatles &rarr; format_tweaks &rarr; audio_tweak.txt</Path> 
-<Text id="0586">(AsegÃºrese de usar WordPad en vez de Notepad, porque Notepad no muestra los cortes de lÃ­nea correctamente.) ColÃ³quelo en el buffer de copia resaltÃ¡ndo el texto en WordPad y escogiendo <Menu>Editar &rarr; Copiar</Menu>. Ahora regrese a la Intefaz del Bibliotecario, resalte todo el texto que conforma la instrucciÃ³n de formato corriente ListaV  y use <Menu>Editar &rarr; Pegue</Menu> para transformar la instrucciÃ³n anterior en la nueva instrucciÃ³n. Recuerde oprimir &lt;<b>Reemplaar Formato</b>&gt; al terminar.</Text>
+<Text id="0586">(AsegÃºrese de usar WordPad en vez de Notepad, porque Notepad no muestra los cortes de lÃ­nea correctamente.) ColÃ³quelo en el buffer de copia resaltÃ¡ndo el texto en WordPad y escogiendo <Menu>Editar &rarr; Copiar</Menu>. Ahora regrese a la Intefaz del Bibliotecario, resalte todo el texto que conforma la instrucciÃ³n de formato corriente VList  y use <Menu>Editar &rarr; Pegue</Menu> para transformar la instrucciÃ³n anterior en la nueva instrucciÃ³n. Recuerde oprimir &lt;<b>Reemplaar Formato</b>&gt; al terminar.</Text>
 <Text id="0589"><b>Vista Previa</b> del resultado. Si estÃ¡ usando el servidor local de biblioteca Greenstone, cÃ¡mbiese al panel <b>Crear </b> y haga clic en &lt;<b>Vista Previa de ColecciÃ³n</b>&gt;, lo que hace que el servidor local de biblioteca escanÃ©e de nuevo las instrucciones de formato. No hay que construir la colecciÃ³n otra vez porque las instrucciones de formato sÃ³lo se usan durante la ejecuciÃ³n.</Text><Updated date="27-Mar-2006"/>
 </NumberedItem>
@@ -1596,5 +1596,5 @@
 <BulletList>
 <Bullet>
-<Text id="0594">En el aspecto de formato ListaV, elimine el texto resaltado abajo</Text>
+<Text id="0594">En el aspecto de formato VList, elimine el texto resaltado abajo</Text>
 <Format>
 &lt;td valign=top&gt;<br/>
@@ -1635,5 +1635,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0606">Haga que las estanterÃ­as muestren cuÃ¡ntos documentos tienen, insertando una lÃ­nea en la instrucciÃ³n de formato ListaV en el <b>Rasgos de Formato</b> secciÃ³n del panel <b>DiseÃ±o</b>:</Text><Updated date="27-Mar-2006"/>
+<Text id="0606">Haga que las estanterÃ­as muestren cuÃ¡ntos documentos tienen, insertando una lÃ­nea en la instrucciÃ³n de formato VList en el <b>Rasgos de Formato</b> secciÃ³n del panel <b>DiseÃ±o</b>:</Text><Updated date="27-Mar-2006"/>
 <Format>
 &lt;td valign=top&gt;<br/> 
@@ -1650,5 +1650,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0611">Para suprimir los documentos ficticios, cambie la instrucciÃ³n de formato <b>ListaV</b> en la secciÃ³n <b>Rasgaos de Formato</b> del panel <b>DiseÃ±o</b> otra vez, adicionando las dos lÃ­neas resaltadas y el corchete:</Text><Updated date="27-Mar-2006"/>
+<Text id="0611">Para suprimir los documentos ficticios, cambie la instrucciÃ³n de formato <b>VList</b> en la secciÃ³n <b>Rasgaos de Formato</b> del panel <b>DiseÃ±o</b> otra vez, adicionando las dos lÃ­neas resaltadas y el corchete:</Text><Updated date="27-Mar-2006"/>
 <Format>&lt;td valign=top&gt;<br/> 
 {If}{[dc.Format] eq 'Audio',<br/> 
@@ -1752,5 +1752,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0648">Re-Edite su instrucciÃ³n formato de <b>ListaV</b> para que sea lo siguiente (en <Menu>DiseÃ±o&rarr; Rasgos de Formato</Menu>)</Text><Updated date="27-Mar-2006"/>
+<Text id="0648">Re-Edite su instrucciÃ³n formato de <b>VList</b> para que sea lo siguiente (en <Menu>DiseÃ±o&rarr; Rasgos de Formato</Menu>)</Text><Updated date="27-Mar-2006"/>
 <Format><highlight>&lt;td valign=top&gt;</highlight><br/> 
 &nbsp;&nbsp;<highlight>{If}{[numleafdocs],[link][icon][/link]}</highlight><br/> 
@@ -1891,5 +1891,5 @@
 </Heading>
 <Comment>
-<Text id="0684">Bajo tÃ­tulos a-z los documentos de la misma serie se repiten sin ningÃºn tipo de distinciÃ³n tal como fecha. SerÃ­a mejor agruparlos por series de tÃ­tulo y mostrar las fechas dentro de cada grupo. Esto se puede hacer con un clasificador AZCompactList en vez de, y ajustando la instrucciÃ³n de formato ListaV.</Text>
+<Text id="0684">Bajo tÃ­tulos a-z los documentos de la misma serie se repiten sin ningÃºn tipo de distinciÃ³n tal como fecha. SerÃ­a mejor agruparlos por series de tÃ­tulo y mostrar las fechas dentro de cada grupo. Esto se puede hacer con un clasificador AZCompactList en vez de, y ajustando la instrucciÃ³n de formato VList.</Text>
 </Comment>
 <NumberedItem>
@@ -1897,8 +1897,8 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0686">Ahora aÃ±ada un clasificador <b>AZCompactList</b>, estableciendo la opciÃ³n de <b>metadatos</b> a <i>ex.Title</i>, y agregar el clasificador <b>FechaLista</b> estableciendo la opciÃ³n <b>metadatos</b> por <i>ex.Date</i>.</Text><Updated date="27-Mar-2006"/>
-</NumberedItem>
-<NumberedItem>
-<Text id="0687"><b>Modicar</b> la instrucciÃ³n de formato para <b>ListaV</b>. Encuentre la parte de la instrucciÃ³n por defecto que dice</Text>
+<Text id="0686">Ahora aÃ±ada un clasificador <b>AZCompactList</b>, estableciendo la opciÃ³n de <b>metadatos</b> a <i>ex.Title</i>, y agregar el clasificador <b>DateList</b> estableciendo la opciÃ³n <b>metadatos</b> por <i>ex.Date</i>.</Text><Updated date="27-Mar-2006"/>
+</NumberedItem>
+<NumberedItem>
+<Text id="0687"><b>Modicar</b> la instrucciÃ³n de formato para <b>VList</b>. Encuentre la parte de la instrucciÃ³n por defecto que dice</Text>
 <Format>{If}{[ex.Source],&lt;br&gt;&lt;i&gt;([ex.Source])&lt;/i&gt;}</Format> 
 <Text id="0689">y cÃ¡mbiela a</Text>
@@ -2007,5 +2007,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0719">En el panel <b>DiseÃ±o</b> escoja <b>Aspectos de Formato</b>. Primero reemplace la instrucciÃ³n de formato <b>ListaV</b> con esto:</Text>
+<Text id="0719">En el panel <b>DiseÃ±o</b> escoja <b>Aspectos de Formato</b>. Primero reemplace la instrucciÃ³n de formato <b>VList</b> con esto:</Text>
 <Format>
 &lt;td&gt;<br/> 
@@ -2195,5 +2195,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0780">Ahora escoja la secciÃ³n <b>Aspectos de Formato</b> en el panel <b>DiseÃ±o</b> y reemplace la instrucciÃ³n de formato <b>ListaV</b> con esto:</Text>
+<Text id="0780">Ahora escoja la secciÃ³n <b>Aspectos de Formato</b> en el panel <b>DiseÃ±o</b> y reemplace la instrucciÃ³n de formato <b>VList</b> con esto:</Text>
 <Format>
 &lt;td valign=top&gt;[link][icon][/link]&lt;/td&gt;<br/>
@@ -2216,5 +2216,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0783">Deje <b>ListaV</b> en el <b>Componente Afectado</b> y edite el texto en la caja <b>Cadena de Formato HTML</b> de manera que se vea asÃ­:</Text><Updated date="27-Mar-2006"/>
+<Text id="0783">Deje <b>VList</b> en el <b>Componente Afectado</b> y edite el texto en la caja <b>Cadena de Formato HTML</b> de manera que se vea asÃ­:</Text><Updated date="27-Mar-2006"/>
 <Format>
 &lt;td valign=top&gt;[link][icon][/link]&lt;/td&gt;<br/> 