Index: trunk/gli/src/org/greenstone/gatherer/gui/EnrichPane.java
===================================================================
--- trunk/gli/src/org/greenstone/gatherer/gui/EnrichPane.java	(revision 11628)
+++ trunk/gli/src/org/greenstone/gatherer/gui/EnrichPane.java	(revision 11629)
@@ -50,5 +50,4 @@
 import org.greenstone.gatherer.metadata.MetadataXMLFileManager;
 import org.greenstone.gatherer.util.DragGroup;
-import org.greenstone.gatherer.util.TreeSynchronizer;
 
 
@@ -80,15 +79,8 @@
     /** The metadata value tree shows the metadata values that are currently assigned to a metadata element. */
     private MetadataValueTreePane metadata_value_tree_pane = null;
-    /** Provide synchronization between the collection trees in this view and the collection pane view. */
-    private TreeSynchronizer collection_tree_sync = null;
-
-
-    /** Constructor.
-     * @param tree_sync The <strong>TreeSynchronizer</strong> to be used on the collection tree
-     */
-    public EnrichPane(TreeSynchronizer collection_tree_sync)
-    {
-	this.collection_tree_sync = collection_tree_sync;
-
+
+
+    public EnrichPane()
+    {
 	// Create the metadata value tree pane
 	metadata_value_tree_pane = new MetadataValueTreePane();
@@ -247,7 +239,4 @@
 	collection_filter.setEnabled(collection_loaded);
 
-	// Ensure that this collection tree view is synchronized with all others
-	collection_tree_sync.add(collection_tree);
-
 	// Force the metadata table to be rebuilt (for switching extracted metadata on or off)
 	if (refresh_reason == Gatherer.PREFERENCES_CHANGED) {
Index: trunk/gli/src/org/greenstone/gatherer/gui/GUIManager.java
===================================================================
--- trunk/gli/src/org/greenstone/gatherer/gui/GUIManager.java	(revision 11628)
+++ trunk/gli/src/org/greenstone/gatherer/gui/GUIManager.java	(revision 11629)
@@ -62,5 +62,4 @@
 import org.greenstone.gatherer.util.JarTools;
 import org.greenstone.gatherer.util.StaticStrings;
-import org.greenstone.gatherer.util.TreeSynchronizer;
 import org.greenstone.gatherer.util.Utility;
 
@@ -99,6 +98,4 @@
     /** A threaded tab changer to try and avoid NPE on exit. */
     private TabUpdater tab_updater = null;
-    /** Ensures that expansion events between like collection trees are synchronized. */
-    private TreeSynchronizer collection_tree_sync = null;
 
 
@@ -111,5 +108,4 @@
 	this.help = new HelpFrame();
 	this.size = size;
-	this.collection_tree_sync = new TreeSynchronizer();
 	
 	this.setDefaultCloseOperation(DO_NOTHING_ON_CLOSE);
@@ -343,5 +339,5 @@
 	    }
 
-	    gather_pane = new GatherPane(collection_tree_sync);
+	    gather_pane = new GatherPane();
 	    gather_pane.display();
 	    if (Configuration.get("workflow.gather", true)) {
@@ -351,5 +347,5 @@
 	    }
 
-	    enrich_pane = new EnrichPane(collection_tree_sync);
+	    enrich_pane = new EnrichPane();
 	    enrich_pane.display();
 	    if (Configuration.get("workflow.enrich", true)) {
Index: trunk/gli/src/org/greenstone/gatherer/gui/GatherPane.java
===================================================================
--- trunk/gli/src/org/greenstone/gatherer/gui/GatherPane.java	(revision 11628)
+++ trunk/gli/src/org/greenstone/gatherer/gui/GatherPane.java	(revision 11629)
@@ -62,6 +62,6 @@
 import org.greenstone.gatherer.util.DragGroup;
 import org.greenstone.gatherer.util.JarTools;
-import org.greenstone.gatherer.util.TreeSynchronizer;
 import org.greenstone.gatherer.util.Utility;
+
 
 /** The collection pane is analogous with a file manager. It is there that the user chooses which files to include in their collection and what structure the file hierarchy should take. The later aspect is not important for the Greenstone Suite, but is usefull for grouping files for ease of metadata markup. The view essentially consists of two file trees, one denoting the entire source workspace and the other the files within your collection. The trees themselves have a title bar at the top, a filter control at the bottom, and are coloured to indicate activity (grey for disabled). The remainder of the screen is taken by a status area, to indicate current file job progress during copying etc, and three buttons for controlling features of the view.
@@ -107,6 +107,4 @@
     /** A split pane seperating the two trees, allowing for the screen real-estate for each to be changed. */
     private JSplitPane tree_pane		  =  null;
-    /** Ensures that expansion and selection events between collection trees based on the same model are synchronized. */
-    private TreeSynchronizer collection_tree_sync = null;
     /** The minimum size a gui component can become. */
     static private Dimension MIN_SIZE	= new Dimension( 90,  90);
@@ -120,13 +118,8 @@
 
 
-    /* Constructor.
-     * @param tree_sync Ensures that expansion events between like trees are synchronized.
-     * @see org.greenstone.gatherer.file.FileManager
-     * @see org.greenstone.gatherer.file.FileQueue
-     */
-    public GatherPane(TreeSynchronizer collection_tree_sync) {
+    public GatherPane()
+    {
 	this.group = new DragGroup();
 	this.file_queue = Gatherer.f_man.getQueue();
-	this.collection_tree_sync = collection_tree_sync;
 
 	// Create components.
@@ -387,7 +380,4 @@
 	collection_filter.setEnabled(collection_loaded);
 	new_folder.setEnabled(collection_loaded);
-
-	// Ensure that this collection tree view is synchronized with all others
-	collection_tree_sync.add(collection_tree);
     }
 
Index: trunk/gli/src/org/greenstone/gatherer/gui/metaaudit/MetaAuditFrame.java
===================================================================
--- trunk/gli/src/org/greenstone/gatherer/gui/metaaudit/MetaAuditFrame.java	(revision 11628)
+++ trunk/gli/src/org/greenstone/gatherer/gui/metaaudit/MetaAuditFrame.java	(revision 11629)
@@ -49,5 +49,5 @@
 import org.greenstone.gatherer.gui.SimpleMenuBar;
 import org.greenstone.gatherer.gui.ModalDialog;
-import org.greenstone.gatherer.util.TreeSynchronizer;
+
 
 /** The MetaAuditFrame provides a table view of all of the metadata assigned to a selection of CollectionTreeNodes. All values for a certain file and a certain metadata element appear in the same cell. This table can be sorted by any column, and also has a MS Excel-like AutoFilter allowing you to restrict the rows visible to only those that match a certain set of criteria (applied to each column, and then 'ANDED', or cojoined, to determine the filter). Finally this dialog does not block the Gatherer tool, so the file selection can be changed and the dialog will just generate a new table dynamically.<BR>