Index: branches/gsdl-2_70-distribution-branch/gli/src/org/greenstone/gatherer/gui/WriteCDImagePrompt.java
===================================================================
--- branches/gsdl-2_70-distribution-branch/gli/src/org/greenstone/gatherer/gui/WriteCDImagePrompt.java	(revision 11700)
+++ branches/gsdl-2_70-distribution-branch/gli/src/org/greenstone/gatherer/gui/WriteCDImagePrompt.java	(revision 11708)
@@ -89,11 +89,10 @@
     /** The text area used to display instructions for the cd-rom/dvd export */
     private JTextArea instructions_textarea;
-    /** A string array used to pass arguments to the phrase retrieval method. */
-    private JCheckBox netscape_checkbox = null;
-    JLabel netscape_label = null;
+
     private JTextField title_field = null;
     private JTextField estimated_size_field = null;
     private JLabel title_label = null;
     private JLabel estimated_size_label = null;
+    /** A string array used to pass arguments to the exportcol.pl script */
     private String args[] = null;
     private String cd_title = null;
@@ -104,9 +103,6 @@
     /** the error message if any */
     private StringBuffer error_message = null;
-    /** This is the size of the exported stuff on its own without 
-	netscape and no collections. */
-    private long total_exported_size = 16250000;
-    /** the size of netscape */
-    private long netscape_size = 16500000;
+    /** This is the size of the exported stuff on its own without collections. */
+    private long total_exported_size = 14000000;
     /** The size of the export prompt screen. */
     public static final Dimension SIZE = new Dimension(500, 500);
@@ -151,4 +147,8 @@
 	estimated_size_field = new JTextField();
 	estimated_size_field.setEditable(false);
+
+	// work out the size of the images directory - could be large if they
+	// have the classic interface pack installed
+	total_exported_size += getFileSize(new File(LocalGreenstone.getDirectoryPath()+File.separator+"images"));
 	estimated_size_field.setText(Utility.formatFileLength(total_exported_size));
 	estimated_size_field.setBackground(Configuration.getColor("coloring.collection_tree_background", false));
@@ -156,9 +156,4 @@
 	Dictionary.setText(estimated_size_label, "WriteCDImagePrompt.Size_Label");
 
-	netscape_checkbox = new JCheckBox();
-	netscape_checkbox.addActionListener(new NetscapeCheckBoxListener());
-	netscape_label = new JLabel();
-	Dictionary.setText(netscape_label, "WriteCDImagePrompt.Netscape_Compatibility");
-	
 	scanForCollections();
 	list.setListData(all_collections);
@@ -178,8 +173,4 @@
 	//title.getDocument().addDocumentListener(new DocumentListener());
 
-	// work out the size of the extra images needed for netscape 4
-	// this assumes that they'll be installed (lang pack). 
-	//exportcol.pl will crap out if they are not.
-	netscape_size += getFileSize(new File(LocalGreenstone.getDirectoryPath()+File.separator+"images"));
     }
 
@@ -215,14 +206,5 @@
 	title_pane.add(title_label, BorderLayout.WEST);
 	title_pane.add(title_field, BorderLayout.CENTER);
-	//	instructions_pane.add(title_pane, BorderLayout.SOUTH);
-
-	JPanel netscape_pane = new JPanel(new BorderLayout());
-	netscape_pane.add(netscape_checkbox, BorderLayout.WEST);
-	netscape_pane.add(netscape_label, BorderLayout.CENTER);
-	
-	JPanel grid_pane = new JPanel(new GridLayout(2,1));
-	grid_pane.add(title_pane);
-	grid_pane.add(netscape_pane);
-	instructions_pane.add(grid_pane, BorderLayout.SOUTH);
+	instructions_pane.add(title_pane, BorderLayout.SOUTH);
 
 	// Central pane
@@ -312,9 +294,4 @@
 	cd_title = cd_title.trim();
 	cd_title = cd_title.replaceAll("\"","");
-
-	boolean use_netscape = false;
-	if (netscape_checkbox.isSelected()) {
-	    use_netscape = true;
-	}
 	
 	// Generate the exportcol.pl command
@@ -325,10 +302,4 @@
 	}
 	command_parts_list.add(LocalGreenstone.getBinScriptDirectoryPath() + "exportcol.pl");
-
-	//if (Gatherer.isGsdlRemote || !use_netscape) {
-	if (!use_netscape) {
-	    // now we allow remote users to use the netscape version
-	    command_parts_list.add("-nonetscape");
-	}
 
 	command_parts_list.add("-gli");
@@ -482,16 +453,4 @@
     }
 
-    private class NetscapeCheckBoxListener
-	implements ActionListener {
-	public void actionPerformed(ActionEvent e) {
-	    if (netscape_checkbox.isSelected()) {
-		total_exported_size += netscape_size;
-	    } else {
-		total_exported_size -= netscape_size;
-	    }
-	    // Update the size field
-	    estimated_size_field.setText(Utility.formatFileLength(total_exported_size));
-	}
-    }
     /** This private class listens for selection events in from the list and then displays the appropriate details for that collection.
      */