Index: /branches/gsdl-2_70-distribution-branch/gsdl/src/w32server/fnord.cpp
===================================================================
--- /branches/gsdl-2_70-distribution-branch/gsdl/src/w32server/fnord.cpp	(revision 11720)
+++ /branches/gsdl-2_70-distribution-branch/gsdl/src/w32server/fnord.cpp	(revision 11721)
@@ -135,6 +135,6 @@
 HWND GoButton = NULL;
 HWND Enter = NULL;
-HWND EnterRestricted = NULL;
-HWND InfoRestricted = NULL;
+// HWND EnterRestricted = NULL;
+// HWND InfoRestricted = NULL;
 int init_type = 0;
 int init_done = 0;
@@ -543,21 +543,21 @@
       init_type = 1;
 
-    } else if ((EnterRestricted != NULL) && ((HWND)LParam == EnterRestricted)) {
-      init_done = 1;
-      init_type = 0;
-
-    } else if ((InfoRestricted != NULL) && ((HWND)LParam == InfoRestricted)) {
-      MessageBox (NULL, "The Greenstone system automatically determines whether your computer has\n"
-		  "network software installed or is connected to a network.  It operates correctly\n"
-		  "under any of these conditions.\n\n"
-		  "The restricted version is intended for use when the standard one\n\n"
-		  "   (a) causes an unwanted telephone dialup operation;\n"
-		  "   (b) fails to run because network software is installed, but installed\n"
-		  "         incorrectly.\n\n"
-		  "The restricted version only works with Netscape (not Internet Explorer).\n\n"
-		  "Unless these problems arise, you should always use the standard version\n"
-		  "(press the 'Enter Library' button).\n",
-		  "Greenstone Digital Library Software", 
-		  MB_OK | MB_ICONINFORMATION | MB_APPLMODAL);
+//      } else if ((EnterRestricted != NULL) && ((HWND)LParam == EnterRestricted)) {
+//        init_done = 1;
+//        init_type = 0;
+
+//      } else if ((InfoRestricted != NULL) && ((HWND)LParam == InfoRestricted)) {
+//        MessageBox (NULL, "The Greenstone system automatically determines whether your computer has\n"
+//  		  "network software installed or is connected to a network.  It operates correctly\n"
+//  		  "under any of these conditions.\n\n"
+//  		  "The restricted version is intended for use when the standard one\n\n"
+//  		  "   (a) causes an unwanted telephone dialup operation;\n"
+//  		  "   (b) fails to run because network software is installed, but installed\n"
+//  		  "         incorrectly.\n\n"
+//  		  "The restricted version only works with Netscape (not Internet Explorer).\n\n"
+//  		  "Unless these problems arise, you should always use the standard version\n"
+//  		  "(press the 'Enter Library' button).\n",
+//  		  "Greenstone Digital Library Software", 
+//  		  MB_OK | MB_ICONINFORMATION | MB_APPLMODAL);
 
     } else {
@@ -1007,31 +1007,31 @@
 			 NULL);                // pointer not needed 
     
-    EnterRestricted = CreateWindow("Button",                // predefined class 
-				   "Restricted Version",    // button text 
-				   WS_VISIBLE | WS_CHILD | WS_TABSTOP | BS_PUSHBUTTON,   // styles 
-				   ALTERNATIVEBUTTONX,      // starting x position 
-				   ALTERNATIVEBUTTONY,      // starting y position 
-				   ALTERNATIVEBUTTONWIDTH-(INFOBUTTONWIDTH+SPACERWIDTH),  // button width 
-				   ALTERNATIVEBUTTONHEIGHT, // button height 
-				   MainWindow,              // parent window 
-				   (HMENU)NULL,             // No menu 
-				   Instance, 
-				   NULL);                   // pointer not needed 
-    
-    InfoRestricted = CreateWindow("Button",                // predefined class 
-				  NULL,
-				  WS_VISIBLE | WS_CHILD | WS_TABSTOP | BS_BITMAP,   // styles 
-				  ALTERNATIVEBUTTONWIDTH-INFOBUTTONWIDTH+SPACERWIDTH, // starting x position 
-				  ALTERNATIVEBUTTONY,      // starting y position 
-				  INFOBUTTONWIDTH,         // button width 
-				  ALTERNATIVEBUTTONHEIGHT, // button height 
-				  MainWindow,              // parent window 
-				  (HMENU)NULL,             // No menu 
-				  Instance, 
-				  NULL);                   // pointer not needed 
-    
-    HANDLE i_icon = LoadImage (Instance, MAKEINTRESOURCE(GSDL_ICBMP), IMAGE_BITMAP, 
-			       INFOBUTTONWIDTH-4, ALTERNATIVEBUTTONHEIGHT-4, LR_DEFAULTCOLOR);
-    SendMessage (InfoRestricted, BM_SETIMAGE, IMAGE_BITMAP, (LPARAM)i_icon);
+//      EnterRestricted = CreateWindow("Button",                // predefined class 
+//  				   "Restricted Version",    // button text 
+//  				   WS_VISIBLE | WS_CHILD | WS_TABSTOP | BS_PUSHBUTTON,   // styles 
+//  				   ALTERNATIVEBUTTONX,      // starting x position 
+//  				   ALTERNATIVEBUTTONY,      // starting y position 
+//  				   ALTERNATIVEBUTTONWIDTH-(INFOBUTTONWIDTH+SPACERWIDTH),  // button width 
+//  				   ALTERNATIVEBUTTONHEIGHT, // button height 
+//  				   MainWindow,              // parent window 
+//  				   (HMENU)NULL,             // No menu 
+//  				   Instance, 
+//  				   NULL);                   // pointer not needed 
+    
+//      InfoRestricted = CreateWindow("Button",                // predefined class 
+//  				  NULL,
+//  				  WS_VISIBLE | WS_CHILD | WS_TABSTOP | BS_BITMAP,   // styles 
+//  				  ALTERNATIVEBUTTONWIDTH-INFOBUTTONWIDTH+SPACERWIDTH, // starting x position 
+//  				  ALTERNATIVEBUTTONY,      // starting y position 
+//  				  INFOBUTTONWIDTH,         // button width 
+//  				  ALTERNATIVEBUTTONHEIGHT, // button height 
+//  				  MainWindow,              // parent window 
+//  				  (HMENU)NULL,             // No menu 
+//  				  Instance, 
+//  				  NULL);                   // pointer not needed 
+    
+//      HANDLE i_icon = LoadImage (Instance, MAKEINTRESOURCE(GSDL_ICBMP), IMAGE_BITMAP, 
+//  			       INFOBUTTONWIDTH-4, ALTERNATIVEBUTTONHEIGHT-4, LR_DEFAULTCOLOR);
+//      SendMessage (InfoRestricted, BM_SETIMAGE, IMAGE_BITMAP, (LPARAM)i_icon);
     
     SetFocus (Enter);
@@ -1055,6 +1055,6 @@
     // don't want these buttons anymore
     DestroyWindow (Enter);
-    DestroyWindow (EnterRestricted);
-    DestroyWindow (InfoRestricted);
+    // DestroyWindow (EnterRestricted);
+    // DestroyWindow (InfoRestricted);
     
     enterstring = strnothing;