Index: trunk/gsdl-documentation/tutorials/xml-source/tutorial_en.xml
===================================================================
--- trunk/gsdl-documentation/tutorials/xml-source/tutorial_en.xml	(revision 11723)
+++ trunk/gsdl-documentation/tutorials/xml-source/tutorial_en.xml	(revision 11724)
@@ -846,5 +846,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0345">Change to the <AutoText key="glidict::GUI.Enrich"/> panel and view the extracted metadata for <Path>Ascent.jpg</Path>.</Text>
+<Text id="0345">Change to the <AutoText key="glidict::GUI.Enrich"/> panel and view the extracted metadata for <Path>Bear.jpg</Path>.</Text>
 </NumberedItem>
 <Comment>
@@ -867,8 +867,8 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0352">We work with just the first three files (<Path>Ascent.jpg</Path>, <Path>Autumn.jpg</Path> and <Path>Azul.jpg</Path>) to get a flavour of what is possible. First, set each file's <AutoText key="metadata::dc.Title"/> field to be the same as its filename but without the filename extension.</Text>
-</NumberedItem>
-<NumberedItem>
-<Text id="0353">Click on <Path>Ascent.jpg</Path> so its metadata fields are available, then click on its <AutoText key="metadata::dc.Title"/> field on the right-hand side. Type in <b>Ascent</b>, and click <b>Enter</b>.</Text>
+<Text id="0352">We work with just the first three files (<Path>Bear.jpg</Path>, <Path>Cat.jpg</Path> and <Path>Cheetah.jpg</Path>) to get a flavour of what is possible. First, set each file's <AutoText key="metadata::dc.Title"/> field to be the same as its filename but without the filename extension.</Text>
+</NumberedItem>
+<NumberedItem>
+<Text id="0353">Click on <Path>Bear.jpg</Path> so its metadata fields are available, then click on its <AutoText key="metadata::dc.Title"/> field on the right-hand side. Type in <b>Bear</b>, and click <b>Enter</b>.</Text>
 </NumberedItem>
 <Comment>
@@ -876,5 +876,5 @@
 </Comment>
 <NumberedItem>
-<Text id="0355">Repeat the process for <b>Autumn.jpg</b> and <b>Azul.jpg</b>.</Text>
+<Text id="0355">Repeat the process for <Path>Cat.jpg </Path>and <Path>Cheetah.jpg</Path>.</Text>
 </NumberedItem>
 <Comment>
@@ -897,5 +897,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0362">Go to the <AutoText key="glidict::GUI.Create"/> panel and click <AutoText key="glidict::CreatePane.Build_Collection" type="button"/>. Now <b>preview</b> the collection. When you click on <AutoText key="coredm::_Global:labelBrwse_"/> in the navigation bar the presentation has changed to "Title: Ascent" and so on.</Text>
+<Text id="0362">Go to the <AutoText key="glidict::GUI.Create"/> panel and click <AutoText key="glidict::CreatePane.Build_Collection" type="button"/>. Now <b>preview</b> the collection. When you click on <AutoText key="coredm::_Global:labelBrwse_"/> in the navigation bar the presentation has changed to "Title: Bear" and so on.</Text>
 </NumberedItem>
 <Comment>
@@ -918,5 +918,5 @@
 </NumberedItem>
 <Comment>
-<Text id="0369">Now add metadata that describes the photos in the collection. Again, for illustration, we focus on the first three images (<Path>Ascent.jpg</Path>, <Path>Autumn.jpg</Path> and <Path>Azul.jpg</Path>).</Text>
+<Text id="0369">Now add metadata that describes the photos in the collection. Again, for illustration, we focus on the first three images (<Path>Bear.jpg</Path>, <Path>Cat.jpg</Path> and <Path>Cheetah.jpg</Path>).</Text>
 </Comment>
 <Heading>
@@ -924,5 +924,5 @@
 </Heading>
 <NumberedItem>
-<Text id="0371">Switch to the <AutoText key="glidict::GUI.Enrich"/> panel and select <Path>Ascent.jpg</Path>. We'll store our description in the <AutoText key="metadata::dc.Description"/> metadata element, so select it now in the right-hand panel.</Text>
+<Text id="0371">Switch to the <AutoText key="glidict::GUI.Enrich"/> panel and select <Path>Bear.jpg</Path>. We'll store our description in the <AutoText key="metadata::dc.Description"/> metadata element, so select it now in the right-hand panel.</Text>
 </NumberedItem>
 <Comment>
@@ -930,8 +930,8 @@
 </Comment>
 <NumberedItem>
-<Text id="0373">Back in the Librarian Interface enter the text <b>Moon rising over mountain landscape</b> as the <AutoText key="metadata::dc.Description"/> field's value and click <b>Enter</b> to have it added.</Text>
-</NumberedItem>
-<NumberedItem>
-<Text id="0374">Repeat this process for <Path>Autumn.jpg</Path> and <Path>Azul.jpg</Path>, adding a suitable description for each.</Text>
+<Text id="0373">Back in the Librarian Interface enter the text <b>Bear in the Rocky Mountains</b> as the <AutoText key="metadata::dc.Description"/> field's value and click <b>Enter</b> to have it added.</Text>
+</NumberedItem>
+<NumberedItem>
+<Text id="0374">Repeat this process for <Path>Cat.jpg</Path> and <Path>Cheetah.jpg</Path>, adding a suitable description for each.</Text>
 </NumberedItem>
 <NumberedItem>
@@ -971,5 +971,5 @@
 </NumberedItem>
 <NumberedItem>
-<Text id="0386">Switch to the <AutoText key="glidict::GUI.Create"/> panel, <b>build</b> the collection, then <b>preview</b> it. As an example, search for the term "mountain" in the <i>descriptions</i> index (which is the only index at this point).</Text>
+<Text id="0386">Switch to the <AutoText key="glidict::GUI.Create"/> panel, <b>build</b> the collection, then <b>preview</b> it. As an example, search for the term "bear" in the <i>descriptions</i> index (which is the only index at this point).</Text>
 </NumberedItem>
 </Content>