Index: /trunk/gli/classes/dictionary_lv.properties
===================================================================
--- /trunk/gli/classes/dictionary_lv.properties	(revision 11739)
+++ /trunk/gli/classes/dictionary_lv.properties	(revision 11740)
@@ -123,5 +123,5 @@
 CDM.General.Icon_Collection_Small:URL uz 'mÄjas' lapas ikonu:
 CDM.General.Icon_Collection_Small_Tooltip:URL uz attÄlu (ikonu), ko attÄlot bibliotÄkas mÄjas lapÄ
-CDM.General.Image_Copy_Failed:AtgadÄ«jÄs kÄŒÅ«da, kura neÄŒauj jÅ«su izvÄlÄto attÄlu(s) nokopÄt.\nLÅ«dzu mÄÄ£iniet nokopÄt attÄlu(s) uz jÅ«su kolekcijas images mapi manuÄli.
+CDM.General.Image_Copy_Failed:AtgadÄ«jÄs kÄŒÅ«da, kura neÄŒauj jÅ«su izvÄlÄto attÄlu(s) nokopÄt.\nLÅ«dzu mÄÄ£iniet manuÄli nokopÄt attÄlu(s):\n{0}\n uz jÅ«su kolekcijas:\n{1}\n images mapi  # Updated 22-Apr-2006
 CDM.General.Image_Filter:AttÄli (gifs, jpgs un pngs)
 CDM.GUI.Classifiers:PÄrlÅ«koÅ¡anas Klasifikatori
@@ -137,6 +137,9 @@
 CDM.GUI.SuperCollection:Starp-Kolekciju MeklÄÅ¡ana
 CDM.GUI.Translation:Teksta TulkoÅ¡ana
+CDM.HelpButton:DotÄ ekrÄna palÄ«gs  # Updated 22-Apr-2006
+CDM.HelpButton_Tooltip:AtvÄrt dotÄ ekrÄna GBI palÄ«gu  # Updated 22-Apr-2006
 CDM.IndexManager.Add_Index:Pievienot Indeksu
 CDM.IndexManager.Add_Index_Tooltip:Izveidot specifisku indeksu Å¡ai kolekcijai
+CDM.IndexManager.Allfields_Index:Pievienot kombinÄto meklÄÅ¡anu uz visiem indeksiem (visiem laukiem)  # Updated 22-Apr-2006
 CDM.IndexManager.Default_Index_Indicator:[NoklusÄjuma Indeks]
 CDM.IndexManager.Document:dokuments
@@ -162,5 +165,4 @@
 CDM.IndexManager.MGPP.Replace_Index:NomainÄ«t Indeksu
 CDM.IndexManager.MGPP.Replace_Index_Tooltip:AktualizÄt izvÄlÄto indeksu
-CDM.IndexManager.MGPP.Title:<HTML><STRONG><FONT FACE={FONT} COLOR=Black SIZE=5><CENTER>Indeksa Un LÄ«meÅa IzvÄle</CENTER></FONT></STRONG></HTML>
 CDM.IndexManager.Paragraph:paragrÄfs
 CDM.IndexManager.Remove_Index:NoÅemt Indeksu
@@ -181,8 +183,8 @@
 CDM.LanguageManager.Set_Default:Uzdot NoklusÄjumu
 CDM.LanguageManager.Set_Default_Tooltip:Uzdot izvÄlÄto valodu kÄ noklusÄjumu
-CDM.MetadataSetManager.Add:Pievienot Metadatu Kopu
+CDM.MetadataSetManager.Add:Pievienot Metadatu Kopu...  # Updated 22-Apr-2006
 CDM.MetadataSetManager.Add_Tooltip:Pievienot kolekcijai jaunu metadatu kopu.
-CDM.MetadataSetManager.Edit:RediÄ£Ät Metadatu Kopu
-CDM.MetadataSetManager.Edit_Message:Metadatu kopas var bÅ«t rediÄ£Ätas, izmantojot Greenstone Metadatu Kopu Redaktoru GEMS (Greenstone Editor for Metadata Sets).\nPalaidiet GEMS ar gems.bat (Windows) vai gems.sh (Linux) no Greenstone instalÄcijas mapes ar nosaukumu gli.
+CDM.MetadataSetManager.Edit:RediÄ£Ät Metadatu Kopu...  # Updated 22-Apr-2006
+CDM.MetadataSetManager.Edit_Message:Metadatu kopas var bÅ«t rediÄ£Ätas, izmantojot Greenstone Metadatu Kopu Redaktoru GEMS (Greenstone Editor for Metadata Sets).\nPalaidiet GEMS no Windows izmantojot \nStarts-->Greenstone DigitÄlÄs BibliotÄkas ProgrammatÅ«ra-->GEMS.\nNo Linux vai Mac palaist gems.sh no Greenstone instalÄcijas mapes ar nosaukumu gli.  # Updated 22-Apr-2006
 CDM.MetadataSetManager.Edit_Message_Title:Metadatu Kopu RediÄ£ÄÅ¡ana
 CDM.MetadataSetManager.Edit_Tooltip:RediÄ£Ät izvÄlÄto metadatu kopu.
@@ -328,4 +330,5 @@
 CollectionPopupMenu.New_Dummy_Doc:Jauns fiktÄ«vs dokuments
 CollectionPopupMenu.New_Folder:Jauna mape
+CollectionPopupMenu.Rename:PÄrdÄvÄt  # Updated 22-Apr-2006
 CollectionPopupMenu.Replace:Aizvietot
 #*******************************
@@ -404,4 +407,5 @@
 EnrichPane.No_Metadata:Nav Pieejami Metadati
 EnrichPane.No_Metadata_Element:<HTML><STRONG><FONT FACE={FONT} COLOR=Black>Nav Metadatu Elements IzvÄlÄts</FONT></STRONG></HTML>
+EnrichPane.NotOneFileOnlyMetadataSelected:Å Ä« metadatu daÄŒa neattiecas tikai uz Å¡o datni, tÄpÄc nevar bÅ«t rediÄ£Äta.  # Updated 22-Apr-2006
 EnrichPane.Value_Field_Tooltip:VÄrtÄ«ba, ko pieÅ¡Ä·irt izvÄlÄtam metadatu elementam
 EnrichPane.Value_Field_Tooltip_Uneditable:VÄrtÄ«ba, kura pieÅ¡Ä·irta izvÄlÄtam metadatu elementam
@@ -426,5 +430,6 @@
 WriteCDImagePrompt.Failed_Export:Kolekcijas ({0}) nevarÄja bÅ«t eksportÄtas.
 WriteCDImagePrompt.Failed_Title:Eksports NeizdevÄs
-WriteCDImagePrompt.Instructions:Vienas vai vairÄku kolekciju eksports uz paÅ¡instalÄjoÅ¡os Windows CD/DVD (kaut arÄ« tas darbojas uz jebkuras platformas, CD/DVD, kas tiek radÄ«ts, palaiÅŸas tikai zem Windows).
+WriteCDImagePrompt.Instructions:Vienas vai vairÄku kolekciju eksports uz paÅ¡instalÄjoÅ¡os Windows CD/DVD (kaut arÄ« tas darbojas uz jebkuras platformas, CD/DVD, kas tiek radÄ«ts, palaiÅŸas tikai zem Windows).  # Updated 22-Apr-2006
+WriteCDImagePrompt.Netscape_Compatibility:SaiÅo Netscape4 pÄrlÅ«kprogrammu (un Netscape4 savietojamus makrosus un attÄlus)  # Updated 22-Apr-2006
 WriteCDImagePrompt.Progress_Label:DatÅu kopÄÅ¡ana. Tas var aizÅemt zinÄmu laiku...
 WriteCDImagePrompt.Size_Label:NovÄrtÄtais izmÄrs:  # Updated 4-Nov-2005
@@ -468,4 +473,6 @@
 FileActions.Calculating_Size:Tiek kalkulÄts izvÄlÄto datÅu kopÄjais izmÄrs
 FileActions.Copying:KopÄju {0}
+FileActions.Could_Not_Delete:Nevaru izdzÄst {0}  # Updated 22-Apr-2006
+FileActions.Cyclic_Path:Nevaru kopÄt {0}: adresÄtÄ mape ir avota mapes apakÅ¡mape.  # Updated 22-Apr-2006
 FileActions.Deleting:IzdzÄÅ¡u {0}
 FileActions.Directories_Selected:{0} mapes izvÄlÄtas
@@ -479,4 +486,5 @@
 FileActions.Folder_Create_Error:Mape {0} nevar tikt radÄ«ta.
 FileActions.File_Exists:{0} jau eksistÄ saÅÄmÄjmapÄ. PÄrrakstÄ« to?
+FileActions.File_Move_Error_Message:Nevaru pÄrvietot {0} uz\n{1}.  # Updated 22-Apr-2006
 FileActions.File_Not_Deleted_Message:{0}\nAugstÄk minÄtÄ datne nevar tikt izdzÄsta. \nLÅ«dzu pÄrbaudiet, ka jums Å¡Ä« datne nav
 FileActions.File_Not_Deleted_Title:KÄŒÅ«da - Datne nav IzdzÄsta.  # Updated 4-Nov-2005
@@ -493,5 +501,7 @@
 FileActions.No_Activity:Nav pieprasÄ«tas darbÄ«bas
 FileActions.Possible_Cyclic_Path:{1} ir {0} mapes dziÄŒumÄ un var bÅ«t rekursÄ«vs ceÄŒÅ¡? Vai datÅu darbÄ«bu turpinÄt?
+FileActions.Read_Not_Permitted_Message:Nevaru nolasÄ«t {0}.  # Updated 22-Apr-2006
 FileActions.Read_Only:Datnes no darbatelpas ir tikai lasÄmas un navar bÅ«t izdzÄstas.
+FileActions.Replacing:Aizvieto {0}  # Updated 22-Apr-2006
 FileActions.Selected:{0} datnes un {1} mapes izvÄlÄtas
 FileActions.Unknown_File_Error_Message:Lai gan nebija kÄŒÅ«da reportÄta datnes darbÄ«bas\nlaikÄ, gala pÄrbaude parÄda, ka\nkopijas datne nav tÄ pati kÄ avota datne. TÄ cÄlonis\nnav zinÄms. LÅ«dzu pÄrbaudiet jÅ«su disku un atjaunojiet\njÅ«su instalÄto JVM.
@@ -629,4 +639,10 @@
 Help.Contents:Saturs
 Help.Title:BibliotekÄra Interfeisa PalÄ«ga Lappuses
+#****************************
+#
+#***** Invalid Metadata ******
+InvalidMetadata.Message:Å is metadatu elements ir ierobeÅŸots ar iepriekÅ¡definÄtu vÄrtÄ«bu kopu. LÅ«dzu izvÄlÄties vienu no eksistÄjoÅ¡Äm vÄrtÄ«bÄm.  # Updated 22-Apr-2006
+InvalidMetadata.Title:Nepareizi Metadati  # Updated 22-Apr-2006
+#***************************
 #
 #***** LockFileDialog *****
@@ -712,5 +728,5 @@
 Mirroring.Download_Depth.Unlimited:NeierobeÅŸots
 Mirroring.Download_Depth_Tooltip:Cik daudz hipersaites dziÄŒumÄ iet lejupielÄdÄjot
-Mirroring.Download_Embedded:LejupielÄdÄt tikai tekstu (ne attÄlus, ne stila lappuses utt)
+Mirroring.Download_OnlyHTML:LejupielÄdÄt tikai HTML datnes (ignorÄt asociÄtÄs datnes,piem., attÄlus un stila lapas)  # Updated 22-Apr-2006
 Mirroring.DownloadJob.Close:AizvÄrt
 Mirroring.DownloadJob.Close_Tooltip:NoÅemt Å¡o uzdevumu no saraksta, apstÄdinot to, ja tas patreiz izpildÄs
@@ -821,9 +837,9 @@
 #
 #***** Options Pane inside CreatePane *****
-OptionsPane.Cancelled: - anulÄts
+OptionsPane.Cancelled:- anulÄts
 OptionsPane.LogHistory:Log vÄsture
-OptionsPane.Successful: - sekmÄ«gi
-OptionsPane.Unknown: - nezinÄms
-OptionsPane.Unsuccessful: - nesekmÄ«gi
+OptionsPane.Successful:- sekmÄ«gi
+OptionsPane.Unknown:- nezinÄms
+OptionsPane.Unsuccessful:- nesekmÄ«gi
 #*******************
 #
@@ -870,5 +886,5 @@
 Preferences.Mode.Librarian_Description:Å is iestatÄ«jums ÄŒauj normÄli izmantot Greenstone BibliotekÄra Interfeisu: radÄ«t un noformÄt jaunas kolekcijas, pievienot dokumentus un metadatus kolekcijÄm, jaunu kolekciju noformÄÅ¡anu (dizainu), un kolekciju veidoÅ¡anu (bÅ«vÄÅ¡anu).
 Preferences.Mode.Systems:BibliotÄku SistÄmu SpeciÄlists
-Preferences.Mode.Systems_Description: Å is iestatÄ«jums atÄŒauj pilnu Greenstone BibliotekÄra Interfeisa izmantoÅ¡anu. Lai izmantotu visu iespÄju priekÅ¡rocÄ«bas, jums bÅ«s nepiecieÅ¡ams mÄcÄt formulÄt regulÄrÄs izteiksmes.
+Preferences.Mode.Systems_Description:Å is iestatÄ«jums atÄŒauj pilnu Greenstone BibliotekÄra Interfeisa izmantoÅ¡anu. Lai izmantotu visu iespÄju priekÅ¡rocÄ«bas, jums bÅ«s nepiecieÅ¡ams mÄcÄt formulÄt regulÄrÄs izteiksmes.
 Preferences.Mode.Expert:Eksperts
 Preferences.Mode.Expert_Description:Å is iestatÄ«jums ÄŒauj ekspertam izmantot Greenstone BibliotekÄra Interfeisu. Tas tiek rekomendÄts lietotÄjiem, kuri ir pieredzÄjuÅ¡i darbam ar Greenstone, un ir spÄjÄ«gi veikt kÄŒÅ«du laboÅ¡anas uzdevumus, kas prasa interpretÄt atkÄŒÅ«doÅ¡anas izvadi no PERL skriptiem. Visas Greenstone BibliotekÄra Interfeisa iespÄjas ir atÄŒautas.
@@ -893,8 +909,17 @@
 #***** Remote Greenstone Server *****
 RemoteGreenstoneServer.Authentication_Message:LÅ«dzu ievadiet jÅ«su Greenstone lietotÄjvÄrdu un paroli:  # Updated 4-Nov-2005
-RemoteGreenstoneServer.Error:AtgadÄ«jÄs kÄŒÅ«da uz attÄlÄ Greenstone servera veicot Å¡o operÄciju:\n{0-Error message}   # Updated 4-Nov-2005
+RemoteGreenstoneServer.Error:AtgadÄ«jÄs kÄŒÅ«da uz attÄlÄ Greenstone servera veicot Å¡o operÄciju:\n{0-Error message}  # Updated 4-Nov-2005
 RemoteGreenstoneServer.Error_Title:AttÄlÄ Greenstone Servera KÄŒÅ«da  # Updated 4-Nov-2005
 RemoteGreenstoneServer.Progress:AttÄlÄ Greenstone Servera Progress:  # Updated 4-Nov-2005
 RemoteGreenstoneServer.Steal_Lock_Message:Kolekciju patreiz lieto lietotÄjs '{0-User name}'.\nVai jÅ«s vÄlaties pÄrtvert
+#**********************
+#
+#***** Rename Prompt *****
+RenamePrompt.Name:Nosaukums:  # Updated 22-Apr-2006
+RenamePrompt.Title:PÄrdÄvÄt datni/mapi  # Updated 22-Apr-2006
+#**********************
+#
+#***** Replace Prompt *****
+ReplacePrompt.Title:Aizvieto datni ar ...  # Updated 22-Apr-2006
 #**********************
 #
@@ -943,10 +968,10 @@
 Workflow.DocumentEnriching:Dokumenta bagÄtinÄÅ¡ana
 
-GEMS.Already_Loaded_Set_Error: JÅ«su izvÄletÄ metadatu kopa patreiz ir atvÄrta.
+GEMS.Already_Loaded_Set_Error:JÅ«su izvÄletÄ metadatu kopa patreiz ir atvÄrta.
 GEMS.Element_Already_Exists:Elements ar Å¡o vÄrdu jau eksistÄ.
 GEMS.Set_Already_Exists:Kopa ar doto vÄrdutelpu jau eksistÄ.
 GEMS.Cannot_Delete_Core_Sets_Error:JÅ«s nevarat izdzÄst GBI kodola metadatu kopu.
 
-GEMS.Preferences.Selected_Languages_Tooltip: IzvÄlieties parÄdÄ«Å¡anas valodu:
+GEMS.Preferences.Selected_Languages_Tooltip:IzvÄlieties parÄdÄ«Å¡anas valodu:
 
 GEMS.Add_Attribute:Pievienot atribÅ«tu
@@ -965,6 +990,6 @@
 GEMS.Cannot_Undo:(Å¡Ä« darbÄ«ba nevar tikt atsaukta)
 GEMS.Cannot_Add_Elements_To_Greenstone_MDS:JÅ«s nevarat manuÄli pievienot elementus Greenstone Metadatiem. Ja\nnepiecieÅ¡ams radÄ«t jaunu kopu, tad ta vietÄ pievienojiet jÅ«su jauno elementu tam.
-GEMS.Confirm_Exit_Save: Vai jÅ«s nevÄlaties saglabÄt pirms izieÅ¡anas?
-GEMS.Confirm_Exit_Save_Title: SaglabÄt Pirms IzieÅ¡anas?
+GEMS.Confirm_Exit_Save:Vai jÅ«s nevÄlaties saglabÄt pirms izieÅ¡anas?
+GEMS.Confirm_Exit_Save_Title:SaglabÄt Pirms IzieÅ¡anas?
 GEMS.Confirm_Removal:Vai jÅ«s esat pÄrliecinÄti, ka gribat izdzÄst Å¡o {0}?
 GEMS.Confirm_Removal_Title:ApstiprinÄt IzdzÄÅ¡anu